Introduction

Introduction to the 4POS Application Suite (Version 26.2)

 Top Next

Welcome to the 4POS Application Suite & Thank You for your support!

We are confident that you will find 4POS easy to use & a great asset to your business!

More than 600 Features & now new Apps available!

This is the 4POS manual. It is also available on your 4POS USB under 4POSTraining along with all our training & HOW TO videos.

Next to some topics of this manual, you will note a "+" - when you click on the +, subtopics will be found.

There are four parts to the 4POS Application Suite.

1. 4POSBackOffice is where you will do all the administrative set up and control. Here you will create all your stock items, handle your Debtors and Creditors as well as create your security parameters. In Back Office you will be able to view all your sales reports, and all the other reports that you can obtain from the 4POS system.

Effectively this is the ADMIN part of the system.

2. 4POSDomainController is the program that communicates between Back Office and Point of Sales.

This must be left open at all times as nothing will be sent / updated between Back Office and Point of Sales without it.

These could be stock item price updates, passwords, cash ups and other information.

If you close your Domain Controller you will notice that the Queue will increment in 4POSScan and 4POSTouch. This queue is the number of sales that has been done on the system & has not been updated to the 4POS Back Office database.

3. For Sales, you can select to either use the 4POSScan (Point of Sale) or 4POSTouch.

4POSScan is mainly used in any retail environment, with the ability to have a barcode scanner attached to it. You can manually search for items, scan and use quick keys to ring up the items you need. This is a VERY fast system & all retail business will find this the better Sale interface to use. You might think that a Touch screen is better as many businesses are adopting touch screens. The fact of the matter is that the costs of Touch Screens are still very high & they will fail after a number of years. The cost of replacement & maintenance is therefore not justified. A keyboard is still the suggested route for retail. Especially as you will be able to program your keyboard functions within the 4POS system. (See store setup & security - maintain keyboards)

3.1. 4POSScan also known as 4POS Point of Sale

The Queue is at the bottom of the screen above the Manager name.

3.2. 4POSTouch is mainly used in restaurant / Fast food. environment. Here you can create a table layout of your restaurant, create deliveries and handle take outs.

Even though 4POSScan and 4POSTouch have been designed for specific customer interactions they are not limited to these.

N.B. a 4POS license (4POS voucher number) is required for each Point of Sales terminal that you have.


4POS Licencing diagram

 Top Previous Next

4POS Licencing Diagram


4POS Installation Process

Over the last couple of years Windows has released Win7, Win8, Win10,Win11. All these versions come in a 32-bit & a 64-bit version & we have redeveloped 4POS to run as a 32bit version so it can run on both versions - 32 or 64-bit.

Please click on "Run CD4POS.exe"

4POS will now automatically start installing your 4POS Application Suite & prompt you with the following screen :

We have changed the installation method to make it even easier.

Choose your Server or Main PC Installation or a Terminal Installation- refer to the 4POS Licencing diagram. You will HAVE to have at least 1 MAIN installation. This is the PC on which your 4POS database will reside. All other PC's will point to this database so that all Pc's / POS machines will use the same pricing structures & rules.

Please refer to the 4POS Licencing diagram.

You will HAVE to at least 1 MAIN installation. This is the PC on which your 4POS database will reside. All other PC's will point to this database so that all Pc's / POS machines will use the same pricing structures & rules (Same or one database).

Once the 4POS Process starts, you can restart from where it left off by browsing to the c:\CD4POS folder & double clicking on the 4POSInstaller.exe file again. On Windows XP, it is normal for the PC to restart after installing the DotNet application files.

The 4 steps are as follows :

Determining the Windows version you are running & then :

1. Installing the DotNet framework.

2. Installing Crystal Reports Runtime

3. Installing 4POS itself

4. Allowing you to fix your regional settings.

Once these steps are complete, 4POS will open.

On some PC's, once the DotNet Framework has been installed, your pc may restart. You can simply restart the installation & it will proceed where it left off.


4POS Getting Started Installation Plan

We know that all users & tech's just want to get going & start selling, but it will be wise to spend a couple of minutes to plan your installation & walk through the steps. It might take a few minutes now, but it will save you lots of time & $$$ later on. It is also intended to make your business work better!

We suggest you use the KISS principle - Keep It Simple & Stupid. In other words, do it the simple & foolproof way. If you asked 4POS to do the installation & configuration, these are the steps that we would have used!

Simply put - IT WORKS!

Summary :

1. Install 4POS.

1.1. The installer will prompt you to fix the regional settings.

1.2. You will also be prompted to Install & test your receipt printer.

2. Ensure you have an A4 printer configured as the default printer. (Windows Control Panel - devices & Printers - Right click on any A4 printer (Even pdf or XPS) & set as default)

3. Open up the 4POSBackoffice & Register.

4. Once the 4POS Backoffice program has opened, you need to make a decision on how you wish to build / create your product list.

Your product list is is the foundation of the system & without it, you wont be able to easily sell the items, do stock control, ordering stock or any of the functions in 4POS.

Options to build your Item / Products available :

Option 1 :

4.1. Use our preloaded databases : These databases can be selected under utilities :

This is the prompt for our "master" password which is DD##MM eg. If your date on the PC is 31 May 2018 then the password will be 31##05. Simply browse your 4POS USB to the \4POSDatabases\ folder or download the database you require from our support page.

YouTube Video : https://youtu.be/4OZhUqqzoLg

4.1.1. Liquor store database with 9,500 preloaded products & barcodes.

4.1.2. Supermarket database with 54,000 preloaded products & barcodes.

4.1.3. Hardware database with 8,000 preloaded products & barcodes.

4.1.4. Restaurant database with examples of Meats with cooking messages as well as Pizzas, starters & drinks.

Option 2 :

4.2. You have an Excel spreadsheet with all your Item Descriptions, Costs & Selling prices or you can create one.

4.2.1. Use our 4POSUpload program to import the items into your 4POS system.

4.2.2. See the video or on YouTube... https://youtu.be/4OKEccLTXGw?si=BJTreolB06YxVp8H

Option 3 :

4.3. Your products have barcodes on & it will be easier to simply scan & create them?

4.3.1. You can use the "4POS Learning Mode" - simply go into Store Setup & Securities - Point of Sale Parameters & enable the Learning mode. Once done, do an Update Point of Sale & see here. Skip to Step 6.

Option 4 :

4.4. Your items do not have barcodes & you prefer to create them one by one :

4.4.1. Simply go into Stock Create / Edit - New Stock Item & click the Option "The product I want is not in the list"

4.4.2. When it comes to the barcode you can use alpha or numbers Eg. Abc123 or just 1001, 1002, etc

ALL maintenance of your products will be done under Stock Create / Edit (Including New Items)

For more detail, Please refer to "Stock Create / Edit - New stock item

Option 5 :

Use our new Quick Add option here

5. Once you have created some items or used another option to create your products, you need to do an Update POS to "send" the items to the 4POSScanning / 4POSTouch database.

6. Ensure your 4POS Domain Controller is open & leave it open at all times! Simply minimize.!

7. Decide whether you will use 4POSScan (Best for retail scanning businesses) or 4POSTouch (Best for Restaurants, Fast food, Pubs & BARS & all businesses that do not scan or do not have barcodes on their products).

8. Enter password (Default is 1234567890)

9. Install & configure your Receipt printer.

9.1. Go into your Windows Control Panel - "Devices & printers" & do a Test page to your printer first.

9.2. Under devices & printers - right click on your A4 printer & select "Set as Default". This will allow 4POS to properly display all 4POSBackoffice reports.

9.3. Once done - In 4POSScan - Press Ctrl-C or in 4POSTouch - click on Option Menu & then Configure or Ctrl-C

10. Important : Do not worry about your stock levels at this time. Get to know the sales process first.

Learn how to use the important keys to perform your main functions in 4POSScan.

Eg.

F1 to search

* to change quantity after you have scanned / rang up your product. Eg. Ring up the item, press * (on your numeric keyboard), type in quantity, press enter)

F8 to void a line

F9 to change a price

Shift-R to reverse / refund an item

F10 for subtotal & to enter the cash / amount offered by the customer

F2 to Finalise the sale to Cash

F3 to Finalise to Credit Card

F4 to Finalise to Cheque or EFT

F12 to do a cashup

Other keys explained under Store Setup & security -> Keyboard layouts

11. At the end of every day or every shift, do a Cashup & check your CASH!

12. Do dayend in the 4POSBackoffice under Day-end. This will also fix the default date which is 2005.

13. Immediately do a backup to a flash drive to safe guard your 4pos licence!

14. Repeat the sales processes for a couple of days & only then get involved in your stock control under Stock Take in the 4POSBackoffice

Our 4POS training videos are available on Youtube :

youtube.com/@4posZa

Our getting started playlist is here : https://www.youtube.com/playlist?list=PLEst5YWBTaV6_vCMIPqMzrQvR7xxYj8bM


4POS Support

Our support options are available here :

http://4pos.co.za/4pos-support-options.htm

Our Training videos are on your 4POS USB

D:\DVD4POS\4POSTraining

or on Youtube : https://www.youtube.com/user/4POSSoftware


4POS How To do a 4POS Upgrade

How To do a 4POS Upgrade

The version numbers on your 4POS system is made up as follows :

YY.MM.Version Eg. 17.4.2068 is the year 2017 -Month of April Patch 2068

Upgrades are free of charge & may be downloaded from the www.4pos.co.za/support website at any stage. It is important that you keep up to date with new Versions & functions as we are constantly enhancing 4POS to make your business run smoother & more Profitable!

4POS will prompt you if there are any new upgrades available & you simply need to accept the download & upgrade.

A message will pop up when opening up 4POSBackoffice :


4POS Registration & Licencing

Only register on the PC that you will use as your MASTER PC, in other words, you have followed the licencing diagram.

With our new registration process, you need to have Internet connectivity.

Your 4POS system will be registered using the 4POS voucher number you have received in the BLACK 4POS BOX.

Your Voucher number will be linked to your company & HDD serial number. In the event your system has crashed, you may "MOVE" this licence to a different HDD. When doing a "MOVE", 4POS will unregister the previous licence. This means that the OLD licence will no longer be functional. 4POS will prompt users every month to validate licences. Simply click on START & select the 4POS Office / 4POS Back Office program. 4POSOffice will now open with the following screen :

Company info recorded here will form part of our EULA. If the wrong data is entered, it cannot be changed & you would need to uninstall & re-register. The company name would not be able to be changed. On re-installation, it will be recorded as a "MOVE" Only 10 "MOVES" will be allowed.

Once your system has been registered, you will be able to login to the 4POS Application Suite.

As stated on the screen - "If this is a New Installation, please OK to continue. Passwords may be maintained under Store Setup & Security - Maintain Employee details, once you have logged in."


Adding 4POS Terminals

Once you have registered your 4POS system & only then, can you add additional licences / vouchers for other sales terminals in the 4POSBackoffice :


Registering other 4POS Modules

or...

Narrative :

PC = A Windows PC that will be used for

Mobile = Any 4POS Android App (Stock taker / Restaurant Order Taker)

4MEAT = 4MEAT Block Tests

4LIQUOR = 4LIQUOR Stock taker with a scale interface

4VEG = Vegetable production & process system


4POS Getting Started or Quick Reference Guide

Getting Started Quick Reference Guide

A list of Quick references for the new 4POS user :

1. Creating new sales items / products

2. Creating passwords

3. Entering opening / current stock quantities

4. Default Keyboard Buttons to use in 4POSScan (Scanning interface)

5. Doing a cash sale in retail - 4POSScan.

6. Doing an account sale

7. Doing a Quote

8. Converting a quote to a sale

9. Doing a consignment sale (Customers taking stock on consignment & not paying now)

10. Doing a sale in hospitality environment (Restaurant / Bar / Fast Food in fact in any business where you have products that do not have barcodes to scan)

11. Doing a Cashup

12. Doing a Dayend.

13. Printing reports

14. Printing a sales by item report.

15. Capturing stock purchase invoices

16. Entering payments to Suppliers


4POS Default Passwords

In the 4POS BackOffice program, the default passwords are : (Passwords can be changed in the 4POS Backoffice program : Store setup - maintain employee details)

To reset the password you will need the master password...

In the 4POS SCANNING program, the default password is : 1234567890 (Passwords can be changed in : Store setup - maintain employee details)

- Or, if you will be using 4POSTouch :

In the 4POS TOUCH program, the default passwords are : (Passwords can be changed in : Store setup - maintain employee details)


4POS Master Password

This is the prompt for our "master" password which is DD##MM eg. 31 May 2018 will be 31##05.

This password is required for the following items :

1. Importing a Pre-loaded database

2. Initializing sales from the Utility Menu

3. Initializing Open Tables in 4POSTouch

4. Restoring a backup


4POS Backup & Restore (Do not Skip!)

How to to a 4POS Backup

Every day we get calls from customers that are asking for new licence codes as their system has either crashed, got stolen, got corrupted, was reloaded with a new version or whatever!

Once you have licensed your 4POS, IMMEDIATELY do a backup!

Your 4POS licence is stored INSIDE YOUR DATABASE.

It is YOUR responsibility to make a backup of your system regularly to ensure your data & especially your licence! We cannot re-issue licences.

If you do not have a backup or your 4POS voucher number, you will have to purchase a new 4POS Licence.

Please ensure that you follow the following step to do a backup at least weekly!

4POS comes standard with a backup program that allows you to do a full backup as often as you choose! We suggest at least once a week or even better - daily!

One of our Portuguese customers taught us a handy way - get a flash drive with an extended cable to hide the flash in the roof / cupboard AWAY from the pc - if the pc gets stolen, at least you will have your backup & your 4POS licences safe!

Option 1 :

1.1. Please copy the c:\4pos\4posbackup.exe program to a flash drive.

1.2. Go to the flashdrive & select the 4POSBackup program. By running this program (Double-Click) a backup will be done on the flash drive.

1. 3. For the first time - Right-click on the program & "Send to Desktop - create shortcut". A shortcut will now be placed on your desktop to make it easier for you to do backups in future!

The 4POS backup will create a compressed zip file for all your 4POS Databases. You can open these databases with Winzip, WinRar (registered trademarks)

Option 2 :

Use programs like AllWaySync ® , Dropbox ®, IDrive ® (https://www.idrive.com/idrive/signup?p=4pos) to do your backup to the Cloud.

These backups must be set to your backup folder & NOT directly from the c:\4POSServer folder as they will create problems when 4POS is updating the database & the backup is running at the same time!

If you do not have a dedicated flash drive for backups yet - go now & buy one! A 4GB flash will be more than sufficient for 4POS.


4POS How To do a 4POS Restore

The answer is simple, but you need to PLEASE TAKE CARE!!

If you're sure you wish to do this :

1. Ensure you have done a backup.

For help on doing the backup : http://4pos.co.za/support/index.php?topic=43.0

2. Browse your computer to where you have done the 4POS backup THAT YOU WISH TO RECOVER / RESTORE. (By default - c:\4pos\backup\

3. Copy the zip / rar file that contains your latest backup to your flash drive.

4. If you wish to restore a backup on a new PC :

4.1. Download & install the latest Installer of 4POS

4.2. Open 4POS & click on "register Later & then ok on the username & Password.

5. If you are restoring on the same pc :

5.1. Open the 4POS Backoffice program.

5.2. Click on Utilities & Restore Backup.

6. The Password requested is the 4POS Master Password...

7. Browse to the correct backup RAR file you wish to restore & sit back & relax.

8. Once done, reopen 4POSBackoffice.

9. On opening the 4POSBackoffice program, you will be prompted to confirm whether you are "Moving" the database to a new pc.

10. Click on ok & wait for the email (Check your junkmail folders)

11. From the mail - click on the approve link.

12. Reopen the 4POSBackoffice & carry on.

If you are not being prompted for the move - you most likely have not restored the correct backup!


4POS Creating some products

C4POS Creating some products

Please refer to "Stock Create / Edit - New stock item


4POS Domain Controller

The 4POS Controller is the intermediary between the 4POS Back-Office and the 4POS Scanning and/or Touch Screen Applications.

All updates that are made from the 4POS Back-Office is monitored by the controller & written directly to all the POS units declared. The controller refreshes itself every 10 seconds, Polls the Back-Office, interprets any changes & then writes the information to the POS units.

In exchange, ALL transactions made on the 4POS Scanning and/or Touch Screen interface, are monitored, and updated to the 4POS Back-Office.

The controller should be run on your Back-Office PC & be left opened, but minimized at all times. If at any stage you find that your POS units is creating a Queue and the POS units have not been put in a "Suppressed State", if would imply that the controller has been shut down and should be restarted. (Click on START & Select 4POS Domain Controller).

If however, you have a queue and the POS systems is in a suspended state, just cancel the suspension (See POS) and the Queue will be updated.

Important!! Do not end-task the controller or simply Stopping it by ending the task as you will most likely create corruption in your Data & Integrity of the system.

Day End Run now allowed from the 4POS Domain Controller (AFTER all your POS PC's have been cashed up).

You can enable this from the 4POSBackoffice - Store Setup - General Parameters


4POS Scanning

Assuming you have followed the steps described, when clicking on Start - 4POSScan, you will see the following screen.

Default keyboard layouts are shown here :

Or - if you have enabled Touch buttons :

If you created a password for yourself, enter the password & press enter otherwise simply press enter to use the default password that has been loaded for you.

If you have created multiple Sales Channels & has given yourself / your cashier, permission to sell on the other sales channels, you will see the sales channel selection screen

you now wish to use. Please ensure you have followed the appropriate steps to ensure that your sales channels has been configured properly & that your pricing has been

set up correctly!

Or :

This screen will allow you to select the Sales channel (Or Pricing channel) of your items. For now, simply press enter the the highlighted option "Point of Sale".

At this stage it is advisable that you configure your printer if you have not yet done so here:

You can now either simply scan the item you want to sell or press F1 to search for the products you have created.

If you have selected to use the learning mode - please proceed to the next section - Using the Learning Mode.

A list of the products will appear & you can simply use the Up and Down arrows to navigate to the product you wish to sell. Press enter on the selected item.

This product will now appear on the screen & the price you have entered will be included in the sub-total.

Repeat this process until you have selected all the products your customer has selected.

Once the sale is completed, press F10 (Sub-Total). Now enter the amount tendered by your customer without the decimals. In this example R100.00 will be entered as 10000.

Now simply press the payment type eg. F2 for Cash, F3 for Credit Card or F4 for Cheque.

Once completed, you can start helping the next customer.

Correcting an error : If you have rung up the wrong product, or you customer does not wish to take this product any more, simply press F8 (Void line), use the arrow up & down to select the product to be voided & then press enter.

Selling more than 1 quantity of a product : Either scan the product as many times as you wish or, Press the * (Asterisk) button to enter Quantity mode. Now type is the quantity you require & press enter.

Please note that ALL of these default keys can be changed in the 4POS BackOffice program under Store Setup & Security - Maintain Keyboard Layouts. Also use this option to print a list of the default keys.


Default Keyboard Layouts

Default Keyboard Layouts (Can be modified under Store Setup - maintain keyboard layouts)

 Top Previous Next
4POS SHORTCUT KEYS & MENU SELECTIONS |  |  |  |  | All functions can be reassigned to other keystrokes in the 4POS Backoffice under store Setup - Keyboard Layouts.
FUNCTION DESCRIPTION | POS |  |  |  |
 | BUTTON | KEYBOARD KEYS | MENU | SPECIAL MENU | Detailed function description
 |  | Ctrl+Alt+Shift | Shift+F11 | Alt+F12 |
¾ |  | . Point |  |  |
4AIR Web Sales |  | Ctrl+4 |  |  |
Account Payment | Account Payment Ctrl+F6 | Ctrl +F6 |  | Account Payment | Used to enter a customer payment on their account.
Account Sale | Account Sale F6 | F6 |  | Account Sale | Used to finalise a sale (Invoice) to a customer account.
Account Sale to GRV |  |  |  | Account Sale to GRV | Used to do Inter-Branch Transfers using 4POSEnterprise.
Arrow Down Key |  | 6key |  |  | Used for eg. Void - allows the user to move up or down the list of items rung up also for moving up & down a customer list or even a search list.
Arrow Left Key |  | 3key |  |  | Go back 1 character
Arrow Right Key |  | 4key |  |  | Go forward 1 character
Arrow Up Key |  | 5key |  |  | Used for eg. Void - allows the user to move up or down the list of items rung up also for moving up & down a customer list or even a search list.
Backspace |  | ßbackspace |  |  | Delete character to the left
Buffer Print |  | Ctrl+P |  |  | Used to reprint a previous sale (Shows last 10 sales)
Card Reference |  | ALT+C |  |  | Used to enter a Credit card number (For reference)
Card Sale | Card Sale F3 | F3 |  |  | Used to finalise a sale (Invoice) as a Credit Card Sale.
Cash R10 |  | Ctrl+i |  |  | Used to Tender R10 cash (Can be changed in 4POSBackoffice under Store setup - maintain denominations)
Cash R100 | R100 Ctrl+W | Ctrl+W |  |  | Used to Tender R100 cash (Can be changed in 4POSBackoffice under Store setup - maintain denominations)
Cash R20 |  | Ctrl+A |  |  | Used to Tender R20 cash (Can be changed in 4POSBackoffice under Store setup - maintain denominations)
Cash R200 | R200 Ctrl+Q | Ctrl+Q |  |  | Used to Tender R200 cash (Can be changed in 4POSBackoffice under Store setup - maintain denominations)
Cash R5 |  | Ctrl+F |  |  | Used to Tender R5 cash (Can be changed in 4POSBackoffice under Store setup - maintain denominations)
Cash R50 | R50 Ctrl+E | Ctrl+E |  |  | Used to Tender R50 cash (Can be changed in 4POSBackoffice under Store setup - maintain denominations)
Cash Sale | Cash Sale F2 | F2 |  |  | Used to finalise a sale (Invoice) as a Cash Sale.
Cash Up | Cash Up F12 | F12 |  | Cash Up | Used to do a Cash Up (At end of day or End of Shift) Clears & stores current totals.
Change Quantity |  | I (Default * on numerical Keypad) |  |  | Used to enter multiples of an item or entering a fraction of a product. Used by ringing up the item & then pressing the button to activate Change Quantity mode.
Channel Select |  | Alt+F9 | Change Sales Channel |  | Used to swap to a different Sales Channel (Ideal for setting up multiple pricing structures)
Cheque Sale | Cheque Sale F4 | F4 |  |  | Used to finalise a sale (Invoice) as a Cheque Sale. (Can be changed to EFT payment under languages)
Configure |  | Ctrl+C |  | Configure | Used to configure settings for your POS environment
Consignment Sale |  |  |  | Consignment Sale | Used to do a consignment sale. (Customer takes some items & sale will be finalised when some - or all - goods are returned.
Debtors | Debtors Ctrl+D | Ctrl+D |  |  | Used to create a new Debtor account.
Delete | Ctrl-F8 | delete |  |  | Delete character at cursor position.
Deposit Auto | Shift+F11 |  | Deposit Auto |  | Used to set the price for Deposits to the default price.
Deposit Credits | Shift+F11 |  | Deposit Credits |  |
Deposit Normal | Shift+F11 |  | Deposit Normal |  | Used to set the price for Deposits to the Normal price.
Deposit Special | Shift+F11 |  | Deposit Special |  | Used to set the price for Deposits to the Special price.
Enter |  | Enter |  |  | Confirm action or PLU
Escape |  | Esc |  |  | Return to previous action
Exit Application |  | Alt+X |  |  | Used to Exit the 4POS program. (On some Windows versions jumps to All Apps - change it to eg. Shift-X)
Foreign Currency |  | Ctrl+F7 |  |  | Used to allow a sale to be finalised to a pre configured Foreign currency.
Global Discount |  | Ctrl+F9 |  |  | Used in conjunction with F10 (Tender) After F10 - Press Ctrl-F9 to toggle between Discount % or Discount Value)
Lay By | Alt+F12 |  |  | Lay By | Used to do a Layby sale.
Log Off |  | Alt+L | Log Off |  | Logging one employee out - typically after a cashup or even to take a break.
Open Cash Drawer |  | Ctrl+F2 |  | Open Till | Doing a "No sale" - only allowed if permissions is allowed for this employee.
Save Transaction |  | Shift+S |  |  | Saves the current transaction for later retrieval.
Order Reference |  | Alt+O |  |  |
Pay Out | Shift+F10 | Shift+F10 |  | Pay Out | Doing a payout to suppliers or to "Drop cash" when there is too much cash in a drawer.
Point(.) |  |  |  |  | Used to enter a decimal quantity for quantities only. (item should have Fractions allowed enabled on the product parameters in 4POSBackoffice.
POS Menu |  | Shift+F11 |  |  | Menu: Revoke, Reversal, Change price, Delete Transaction, Reprint Transaction, Security Override, Change Sales Channel, Log Off, Shrink on, Sets on, Deposit selections
POS Menu Special |  | Alt+F12 |  |  | Menu: Account Sale,Account payment, Account to GRV(enterprise), Quotes,Consignments,Suppress, Payout, X-Reading, Open till, Cash up, Stock transfers, Configure, print previous, Serial inquiry, Lay-by, Job Cards
Price Check |  | Ctrl+F1 |  |  | Used to do a Price check only - not ring up the item.
Price Override |  | F9 | Change Price |  | Used to change the default price of an item. (Only allowed if the permissions of the employee has been enabled)
Print Previous Cash Up | Alt+F12 |  |  | Print Previous Cash Up | Used to reprint a previously completed cashup.
Print Previous Pay Outs | Alt+F12 |  |  | Print Previous Pay Outs | Used to reprint a previously completed payout.
Print Previous Transactions | Alt+F12 |  | Reprint Transaction | Print Previous Trans | Used to reprint any previously completed invoices.
Quote Sale | Alt+F12 |  |  | Quote Sale | Used to do a quote. Quote will be stored for retrieval.
Receipt Print Toggle |  | Alt+R |  |  |
Receipt Reprint |  | Ctrl-P |  |  | Used to reprint previous transaction or even up to last 10. For more history - see Alt-F12 Print Previous transactions.
Retrieve a Lay By | Alt+F12 |  |  | Retrieve a Lay By |
Retrieve a Consignment | Alt+F12 |  |  | Retrieve a Consignment |
Retrieve a Job Card |  |  |  | Retrieve a Job Card |
Retrieve a Quote | Alt+F12 |  |  | Retrieve a Quote |
Retrieve Transactions |  | Shift+V |  |  | Used to retrieve a previously saved transaction.
Reversal |  | Shift+R | Reversal |  | Reversing an item rung up on a previous (Already finalised) sale. Typically used to swop items. Reverse the old & ring up the new in the same sale.
Revoke Line |  | Shift+R | Revoke Line |  |
Search | Search F1 | F1 |  |  | Search your stock list. (Only shows first 50 items - type in part description to widen search. (Intelligent search - enter any part or parts of description. (Also used to show stock quantity of the item highlighted in the search.
Security Override |  | Alt+S | Security Override |  |
Serial Reference |  | Alt+E |  | Serial No Inquiry | Do an enquiry about when a serial number has been sold.
Sets Build On |  |  | Sets Build On |  | Allows the set building function to be on or off. Used to give the customer the benefit or not for mixing cases.
Show Keyboard shortcuts |  | Shift-Alt-Ctrl |  |  | Used to show this list & Deposit quick Keys
Shrink Build On |  |  | Shrink Build On |  | Allows the set building function to be on or off. Used to give the customer the benefit or not for buying in bulk.
Split Tender | Split Tender F7 | F7 |  |  | Used to allow multiple tender types eg. Cash and card.
Stock Transfers |  |  |  | Stock Transfers | Used to do stock transfers between branches using 4POSEnterprise.
Suppress Transaction |  | Ctrl+S |  |  | Used to suppress transaction & NOT be updated automatically to the 4POSBackoffice. Ideal for 24 hour stores.
Tender | Tender F10 | F10 |  |  | Used to allow the cashier to enter the Tender amount given.
Toggle Quick Keys |  | Ctrl+T |  |  | Shows the Deposit Shortcut (Quick Keys)
Upload Sales |  | Ctrl+V |  |  | Upload sales from text or csv file.
Void Line | Void Line F8 | F8 |  |  | Void (Cancel) an item already rung up. (Used when a wrong item has been rung up or the customer has changed their mind)
Void Transaction |  | Ctrl+F8 | Delete Transaction |  | Void (Cancel) an entire transaction. (Used when a customer decides to leave the store - cancelled transaction will still reflect to show the security risk of this)
X Reading |  |  |  | X Reading |


Changing your Keyboard Layouts

In the 4POS Backoffice program :


Configuring your printer & Pole Display

Configuring your Receipt Printer & Pole Display

Once you have logged in with your password or the default password, Press Ctrl + C to get to the configuration screen.

Under Option 3 - POS Receipt printer settings, you can set your 4POS to print your LOGO.

You need to save your logo file on the c:\4POS folder as 4POSLogoSlip.bmp (Bitmap file)

& for A4 Invoices as 4POSLogo.BMP


4POS A4 Layouts

All the 4POS Layouts can be defined here :


Print Receipt Examples


The Basics

Ok, lets do some basics :

1. Enter password (Default is 1234567890)

2. Configure your Printer & Cash Drawer : After you have logged in - Press Ctrl+C

3. Doing a sale :

3.1. You can either search for the item by pressing F1 for search - or - scan the item if you have created it in the backoffice...

3.2. Change the quantity by pressing the * on top of the 9 on your numeric keyboard. Now type in the quantity & press Enter to confirm. Press the * a 2nd time to change to something else.... Ps. The quantity can only be changed for the last item rung up...

3.3. Change the price by pressing F9, then enter the price & press Enter.

3.4. Void a line (Cancel a line) by pressing F8, use the arrows to go to the line you wish to void & press Enter on it... 4POS will draw a line through it. It will not print on the receipt, but it will be available on POS transaction reports to see what was voided....

3.5. Do a reversal - or credit - by pressing Shift-R (Together) to invoke a Reversal. Now, scan / search for the item you wish to reverse. You will see it will display as a credit / negative. Once done, you can sell more or finalise to Cash / Card / EFT or account. (You need to press Shift-R for every item you wish to reverse)

3.6. Finalise a sale by pressing F10 (Tender) as default. Now, type in an amount bigger than the amount due & then press F2 for Cash or F3 for Credit Card or F4 for Chq / EFT or F6 for account sale.

4. Account Sale

4.1. An account sale is a normal sale that only gets finalised to accounts.

4.2. You will therefore do the sale by scanning / searching for the items as usual.

4.3. At the end of the sale - press F6 to assign the invoice to a customer.

4.4. Depending on the terms of the customer, If COD you will still be prompted for amount tendered & you can finalise to cash / card or if the terms are 30 days or above, you will only press onter on the tender screen to finalise the sale.

If you need to do a reversal / credit on an account, follow the same steps Eg. Shift-R for reversal, search / scan the item & finalise to account.

5. Reprint a transaction (Last 10 ): Ctrl-P

5.1. Reprint a previous Transactions : Alt-F12 - go down to reprint transactions & search.

6. Doing a cashup - F12 & follow the steps. Check your float!

After cashup - do a dayend in the backoffice!

7. Quote sale :

7.1. Alt-F12 - Select Quote sale

7.2. Enter all customer details.

7.3. Search / scan for the items that you are quoting on.

7.4. Ensure you are using the right quantities & prices. Change as required.

7.5. Once completed, Press F10 (Tender) twice to finalise.

8. Consignment Sale

8.1. Alt-F12 - Select Consignment sale

8.2. Enter all customer details.

8.3. Search / scan for the items that you are quoting on.

8.4. Ensure you are using the right quantities & prices. Change as required.

8.5. Once completed, Press F2 (Cash) to finalise. (It will not finalise the sale to cash, it is only to finalise the consignment sale)

8.6 Retrieve a Consignment :

8.6.1. Alt-F12 - Select retrieve Consignment sale

8.6.2. Select the consignment customer from the list & press enter.

8.6.3. Now scan / search for the RETURNED products. Ensure that all returned items have been entered.

8.6.4. Press F2 (Cash) to finalise the retrieve consignment function.

8.6.5. You will now be shown a summary of what was taken & what returned & allowed to turn this into an Invoice by clicking proceed...

8.6.6. Finalise as per normal.

9. Layby Sale - Click here...

10. Sundries : Enabling shrinks and or Sets

11. Deposit toggle. Used to change the price to be used for Deposits. Press Shift F11

12. Cancel a complete sale : Ctrl-F8 (Void a transaction).

13. To exit the 4POS Scanning program - Alt-X (On some Windows 8 pc's this takes you to the App menu. You should change this to Shift-X)


The Alternate Menus

4POSScan has 2 "Hidden" menus.


The Alternate Menu 1

Or...

If you have enabled the 4POSScan Touch buttons :

This menu can be used to perform all the functions displayed OR if you have a keyboard attached,

you can simply press the appropriate shortcut key on the keyboard explained here :


Saving / Retrieving Sales

Solution 1 :

A simple save & Retrieve can be used in a sale once you have rang up products & then the customer wishes to go pick more items or swop an item... or even fetch their wallet from the car...

The cashier can then simply use the default Shift S to save the sale & carry on with a different customer.

Save with Shift S & Retrieve with Shift V

Solution 2 :

When you use this functionality in a Liquor store environment :

Eg. You have a seperate pc running 4POS in your empties / deposits area. You would then be able to configure 4POSScan to

1. "Save voucher at server" as attached...

2. 4POSScan will print a voucher with a barcode that can be scanned to retrieve the saved sale. (Attached)

3. This voucher can then be retrieved from any PC (Remember that ALL POS pc's should be configured to : "Save voucher at server")

by simply scanning the barcode...

Solution 3 :

The same concept is used by some of our customer to deal with large amounts of cash received in coins or small change.

They would then ring up a "Deposit" with negative value & save the sale.

This is a Credit which the customer can then redeem when he / she has done their purchases.

Solution 4 :

The reverse is also true if you wish to only sell at your sales counters & then only receive cash at your central cashier....

Solution 5 :

And another example in a supermarket with a Take-away...

1. Use 4POSTouch for the ease of use in the Take-away. (See attached config)

2. Do "Cash Sales" - select the items & click on Finish when done with the customer order = NOT cashout. This will produce the same saved

sale that can be retrieved by the 4POS scan systems.


The Alternate Menu 2

Or...

If you have enabled the 4POSScan Touch buttons :


Selling to Debtors / Customers

Account transactions are a fundamental component of the 4POS application. Accounts are dynamically integrated into the POS creating a seamless flow of interactions.

To work with an account, the account need to have been created first.

Accounts are created either in the 4POSScan or 4POSOffice Debtors module. but the POS primarily carries out most of the account sales and monetary payments. Part of the configuration data of an account is the sales channel that account transacts under and the terms for that account. When doing a sale transaction for an account, even though the cashier does not have the appropriate access rights to change to a specific sales channel but the account has the sales channel pre-configured, the POS will activate the sales channel for that account. Terms also fundamentally alter the way sale payments are made. If the account is setup for “Cash on Delivery (COD)”, payment is due immediately and the POS will transact accordingly. If the account terms are “Current’, 30 days” etc. no payment is required when doing a sale.

This option is used when an account holder is purchasing goods from the store. Press F6 to activate the “Account Search” screen appears.

Type in the first few characters of the accounts invoice name you require and the list will shorten to include only those accounts which you have selected.

Use the Up and Down arrow keys to select the desired account and press the Enter key. You will then be presented with the “Account Sale” screen.

Confirm with the customer that the account details are correct and that this is in fact their account.

Press the Enter key to accept the details. The transaction window will be displayed, and in the bottom left of the screen the account details for the transaction will be displayed.

If the account has an alternative sales channel, the new sales channel will be displayed in the “Mode Bar”. Transact as per normal entering the products and returns for the customer. When you enter “Payment Mode” by pressing the F10 (Tender) or the F2 (Cash) key to begin the payment cycle, one of two events will occur. If the account is set up for “Cash on Delivery” the Normal payment cycle will begin where you will enter the payment method and receive the amount outstanding from the customer. Conclude this transaction as per normal.

Alternatively the “Account Payment” cycle window is shown; of the transaction is correct [press the Enter key]. The POS will prompt you with a confirmation screen. If you press the Y key then the transaction will be completed. Depending on the POS configuration parameters a receipt will print. The till will not open as there is no monetary value received.


Receiving Payments from Debtors / Customers

This option is used when an account holder is paying into their account. When you highlight this option from the Alternate menu (Alt-F12) and press the Enter key, or depressing Ctrl-F6, the “Account Search” screen appears.

Type in the first few characters of the account’s invoice name you require and the list will shorten to include only those accounts you selected. Use the Up and Down arrow keys to select the desired account then press the Enter key. You will then be presented with the “Account Payment “ screen.

Confirm with the customer that the account details are correct and that this is in fact their account. A Settlement Discount can be entered as well using Ctrl-F9 AFTER entering into Account Payment Mode.

Press the Tab key to move to the “Amount” text box and enter the amount the customer wishes to pay.

The account payment cycle is exactly like the normal payment mode in other words, F2 for Cash, F3 for Card, F4 for EFT. The POS will prompt you with a confirmation screen.

If you press the Y key the payment transaction completes.

The till will open and a payment receipt will print if so configured. The POS returns to “Inactive Transaction Mode” but retains the payment transaction details so that you can view the required change needed for the customer.


Quotes

Quoting Overview

Any sales transaction can be a quoted transaction. This includes an account sale, a consignment sale or a consignment return.

A quote is simply a reflection of a transaction that has no monetary or stock implications. Quotes are stored on the server and can be retrieved at a later stage.

Quote Sale

This option is used to create a quote. When you highlight this option and press the Enter key the “Quote” screen appears.

Fill in all the relevant information about the customer and press the “Proceed” button.

The transaction window will be displayed and in the bottom left of the screen all the relevant information about the customer will be displayed.

Transact as per normal entering the products for the quote. When you enter “Payment Mode” by pressing the F10 (Tender) twice, POS will activate the “Quote Completion Mode”.

If you press the Y key the quote transaction completes.

Quote List

This option is used to retrieve a quote. When you highlight this option and press the Enter key, the “Retrieve a Quote” screen appears.

Type in the first few characters of the customer’s name for whom the quote was, and the list will shorten to include only the customers you select. Use the Up and Down arrow keys to select the desired customer then press the Enter key.

The transaction window will be displayed and in the bottom left of the screen all the relevant information about the customer will be displayed.

The transaction window will populate with the quote information and you may continue the transaction as per usual.

You can now edit the quote by changing quantities or prices & save again by pressing F10 twice.

Or simply finalise the sale to Account or Cash / Card Cheque


Consignments

A consignment sale is where your store only charges a customer after consumption. For example a customer would take stock from the store and leave a monetary deposit of some form.

The customer would remove the stock from your store and after a period of time return the stock he/she did not use and only pay for the stock that was not returned and receive the deposit back.

A consignment sale is a two-transaction process.

The first step would be to remove the stock from the premises and retain a deposit (Consignment Sale).

And the second step would be to receive back stock and charge for the difference (Consignment Return).

Consignment Sale:

When you highlight this option on the Alternate Menu (Alt-F12) and press the enter key, the “consignment sale” screen appears.

Fill in all the relevant information about the customer and press the “Proceed” button.

The transaction window will be displayed and at the bottom left of the screen will be all the relevant information about the consignment customer.

Transact as per normal entering the products for your consignment sale.

When you press “F10” the POS will allow you to enter the deposit amount & you can press the Cash Sale (F2) or Card Sale (F3) key for the payment method of the deposit.

If the consignment sale is on account and the account is not COD, the “Account Payment Mode” will be displayed. Once you have entered the deposit amount, press the Enter key to conclude the consignments transaction. POS will prompt you with a confirmation screen.

If you press the Y key, the transaction will be completed. Depending on the POS configuration, a consignment receipt will be printed.

Note: Consignment deposits should not be banked! A deposit should be placed in a secure place. Consignment deposits are not included in the POS cash-up declaration or in the daily takings.

Consignment Returns

This option is used when a customer returns the stock from a consignment sale.

When you highlight the option and press the Enter key the “retrieve a Consignment Sale” Screen appears.

Type in the first few characters of the consignment customers and the list will shorten to include only those accounts you selected. Use the Up and Down arrow keys to select the desired customer then press the Enter key. The transaction window will be displayed at the bottom left of the screen with all the relevant information about the customer.

Note: When entering products for a consignment return, please bear in mind that during this transaction, you are inserting into the transaction window all the products that the customer RETURNS.

POS will calculate from the original transaction the products that the customer used and alter the transaction accordingly. Transact as per normal entering the returned products for the consignment. When you enter “Payment Mode” by pressing the Tender (F10), Cash Sale (F2) or Card Sale (F3) key, POS will retrieve the original transaction and display the “Calculate” a consignment return screen.

The screen shows the originally Taken”, “Returned” and “Used” stock for each product. POS will not allow stock to be returned that was not part of the original consignment sale. If such a product is in the consignment return, the POS will display the product in red. You may not proceed with the transaction until you rectify this error, press the Escape key and revoke the line before continuing.

If the transaction has no errors, press the “proceed” button.

Notice how POS has changed the transaction to reflect the “used “ quantities.

Return the customers original monetary deposit and conclude the payment cycle as normal. Remember that if the customer is on account the account payment cycle will be activated.

Lastly... Consignments stock are NOT deducted from stock as the sale has not been completed...

On your Sales Dashboard Consignments will be shown :


Suppress Transactions

From the POS - Press Alt-F12 (Or the appropriate key programmed under Keyboard Layouts Ctrl-S)

Suppress Transactions

The POS provides a facility to suppress transactions i.e. not send them to the server. This accommodates the requirement where customers wishes to purchase goods once a cash-up has been completed, or if you require to do the cashup before the end of your trading day. These transactions can later be unsuppressed and sent to the server for processing.

When you highlight this option and press the Enter key (Or Ctrl-S) suppression mode will be switched on or off. Suppression mode is indicated in red at the bottom of the transaction window.


Payouts

Payout

During the course of normal trading, cash is removed from the tills as petty cash. POS has a payout facility that records these transactions. Payouts are captured in the cash-up process and are reflected in the reporting module. When you highlight this option on the menu and press the Enter key, or Press the Shortcut Key (Shift-F10), the “Payout” screen appears.

Enter the narrative (reason) for the payout and the amount then press the “proceed” button.

The till will open and a “Payout slip” will print which is placed in the till replacing the cash taken for the payout. The payout slip will be reconciled during the cash-up process.

You may also add payout reasons to the backoffice to enable a report grouped & totaled.


Doing an X-Reading

To do an X-Reading in your POS System;

From the POS - Press Alt-F12 & select the X-reading Option.

X Reading:

When you highlight this option and press the Enter key the “X Reading” screen will appear.

An X reading is a summary of the activity of the POS.


Doing a CashUp

Cash-up Overview

Cash-up of a till should take place at least once a day and requires a cashier to enter the number of units for each money denomination used to pay for transactions including cheques and cards. Once a cash-up is completed a reconciliation is performed by the 4POS and outages indicated.

Completion of a cash-up requires a declaration and a posting of the information to the server. Detail of the cash-up are printed on the till printer and should be kept with the monies taken from the till. The 4POS allows for multiple cash-ups for a single day to accommodate shifts.

Once a day-end run is completed further transactions should be suppressed for the remainder of the day. To begin ”Cash-up”, press the F12 key.

To begin cash-up, POS must be in “Inactive Transaction Mode”. If there is a current transaction you will get the following message box:

Either delete the transaction (Ctrl-F8) or conclude the transaction to get the POS into “Inactive Transaction Mode” and begin the cash-up process again.

There must be no outstanding transactions in the transaction queue. If there are and you begin a “Cash-up” you will get the following message box:

If this message box appears, then “unsuppress” (Ctrl-S) the transaction queue and make sure that the “4POS domain Controller” application is running on the server. If there is still a problem and your transactions are not being posted to the server then you may have a networking problem if you are running on multiple terminals. Contact the 4POS team to assist you.

The POS needs to query the “4POS Domain Controller” to get a system overview of the transactions that were sent during the course of trade. If POS cannot locate the server you will get the following message box:

This would indicate a networking problem and you would need to contact the 4POS team to assist you.

If none of the above mentioned message boxes appear then the till will open and the “Cash-up” screen will appear.

When doing your cash-up there are four sections to contend with:

Cash

This is where you enter the coins and notes from the till. The values you enter are the number of units for each denomination and not the currency value. POS will calculate the currency value. Use the Up and Down arrow keys to move to the next or previous denomination.

To return to the cash section of the cash-up hold down the Alt key and press the C key or press the “Cash” button.

Cards

Hold down the Credit Card Key (Default is F3). The screen cursor will move to the cards section.

Enter each of the card transactions from the till pressing the Enter key to accept each card transaction value entered. Use the Up and Down arrow keys to move up and down the cards section to alter any mistakes you may have made.

Cheques

Hold down the Cheque Key (Default is F4).The screen cursor will move to the Cheques section.

Enter each of the cheque transactions from the till pressing the Enter key to accept each cheque value transaction entered. Use the Up and Down arrow keys to move up and down the cheque section to alter any mistakes you may have made.

Payouts

Hold down the Payout key (Default is Shift F10) . The screen cursor will move to the payouts section.

Enter each of the payout transaction from the till pressing the Enter key to accept each payout value transaction entered. Use the UP and Down arrow keys to move up and down the payout section to alter any mistakes you may have made.

Once you have accurately entered all the transaction values into all the relevant sections, Press F12 again. This will activate the declaration section of your cash-up. Declaration is the process of comparing your cash-up entry with the transactions in the server giving you your outages.

If you do not have the appropriate access permissions to run the declaration process then the “Override” screen will appear.

A manager with the appropriate access permission will need to assist you to complete the declaration process.

Once the necessary security is in place the “Declaration” screen will appear.

The POS will now show you a comparison of your cash-up entries versus the server recorded transaction entries showing you any outages.

You may at this stage print a “current” declaration receipt. Hold down the Alt key and press the P key or click the “Print” button. This will assist you if you need to return to the previous screen to rectify any errors.

Note: Declarations receipts with the word “Current” in the heading are not valid declaration receipts.

Once you are satisfied with your declaration, you will need to post the declaration to the “4POS Domain Controller”. Hold down the Alt key and press the O key or click the “post” button.

POS will prompt you with a confirmation screen. If you press the Y key the declaration will be completed.

Your completed declaration receipt will be printed. Replace the till float back into the till and close the till.

You will be logged off and POS will enter “Suppress Mode” depending on the POS configuration.

You can also change the 4POS Parameters in the 4POSBackoffice to enable Blind Cashup - A Blind cashup is when 4POS does not show the outages...

You can also change the 4POS Parameters in the 4POSBackoffice to enable Blind Cashup - A Blind cashup is when 4POS does not show the outages...

A Quick Cashup does NOT prompt you to enter the coins / notes in your drawer & simply proceeds to the finalisation screen.


Stock transfers

This option is available for customers using 4POSEnterprise & wish to transfer stock between branches.


Print Previous Transactions


Print Previous Payouts


Print Previous Cashups


Print Product Performance


Lay-by

Layby's are done in the 4POSScan program.

Layby can only be done if your 4POS system has been set to "Open Item Debtor's". This is done in the 4POS Backoffice under General Parameters :

If you want to enable "Open Item Debtors", do a dayend & a Monthend & then Immediately enable the option.

Start the process by ringing up the item or items that will constitute this layby agreement.

Once done, press Alt-F12 & select Lay-by.

The amount that you have entered as a deposit will show up as the Tender Amount. This is the amount that the customer has offered as a deposit & you need to know specify whether it will be paid in Cash, Credit Card etc.

Press the appropriate key eg. F2 for Cash by default.

Confirm that you wish to complete this lay-by by selecting Yes.

The lay-by agreement will will be printed.

This agreement can be edited - with caution... here : c:\4pos\4pos_layby.txt

Sample :

#1 = Length of agreement (Eg. 3)

#2 = Payment cycle (Eg. Months)

#3 = Expiry date of agreement

#4 = Period eg. Monthly / Weekly

#5 = Amount per period to be paid.

In terms of this agreement the merchandise specified herein will be held by the seller, on behalf of the purchase.

The duration of this agreement is #1 #2 and expires on #3. The amount paid per #4 will be #5. The purchaser may terminate this agreement at any time prior to the above mentioned date, whereupon the Company will gladly refund 90% of all monies paid on this agreement. In the event the seller terminate the agreement he shall refund the purchase all monies paid by him plus 10% p.a. N.B. Goods specially made, prepared or altered at the request of the purchaser in accordance with his own specifications does not comply with the above agreement. Storage fee of R20.00 per month may be charged on all canceled Agreements.

To start the layby process, go into the Alternate menu (Alt-F12) & select the Lay-By option.

Layby cannot be altered as it is a binding contract. If the customer needs a 2nd layby - a new layby needs to be done which will result in a new agreement.

Payments to a layby will be done in the same manner as a customer payment until paid in full where the user will be prompted to complete the layby agreement.

Stock will only de deducted from your system once the layby is completed & not before.

The customeer statement in the backoffice will now appear as follows :

Let's turn the clock forward now. When customer returns to make further payments, simply enter an account payment - Ctrl-F6 by default.

So, the customer would simply return to make payment whenever.

Once the customer wishes to settle the layby & receive the goods :

The customer statement will now be reflected as follows :


Using the Learning mode

Using the 4POS Learning mode

4POS Learning mode enables you to create your products directly from the 4POSScan interface. It can be selected on screen :

Or... in the 4POSBackoffice under Point of Sale Parameters :

If you have selected to use the learning mode, simply enter the product code of the product & press enter OR Scan the Barcode.

This is NOT to be used for price embedded barcodes in a butchery environment... For this please see the topic on scale items.

4POSScan will respond with the following :

or

The learning mode will sell the product to the customer & also create this product in your 4POS Back-office program. The product will be created with a 1.00 cost price and a pricing group as "Unallocated" but these may always be maintained at a later stage.

Awesome Feature!


Doing a Sale / Invoice

Sales Keyboard Shortcuts :

Default Fast Key Layout :

To start, simply scan the barcode OR enter the Barcode you have used to create the Item with OR Press F1 to Search (You can also Click on the Search F1 Button on the bottom of your 4POSScan Screen...)

Once you have selected the item, you can press * to change the quantity.

Also, F9 to change the price (if you are a manager)

Shift-R to ring up a Reversal of an item returned...

(Shift-R) then scan or search for the item)

F8 to void a line that you wish to cancel or the customer decided that they don't want it...

When 4POS prompts for a "Security override" or "Supervisor required", You can press Alt-S to override the cashier password & enter your own password. This will only apply to the specific transaction & after this transaction security will be reset to the employee permissions...

Once your sale is complete, simply press F2 / F3 / F4 to finalise the sale directly, OR Press F10 to enter the amount Tendered.

Once the amount has been entered, Press F2 / F3 / F4 to finalise the sale

- or...

F6 for account sales


4POSScan Receipts

An example of a Kitchen slip :

Items can be linked to MANY printers - no limit...

You can even have 1 printer for the co-ordinator which will print all & then selective items to print for Salads, Bar, Chef, Fish etc etc...

An example of a Customer receipt / Tax Invoice :


Credit Card Interface

4POS can interface directly to a Credit card device from your favorite bank.

More info can be found here : http://www.4pos.co.za/4pos-credit-card-interface.htm

Email us on support@4pos.co.za for further info.


Airtime Sales

4POS caters for Bulk Airtime sales.

See here : http://4pos.co.za/4pos-airtime-software.htm


Selling weight embedded barcodes

This option is for customers whose barcodes are weight-embedded & not price-embedded.

See "How to set up a Scale / weighed product under the "How to" section


Miscellaneous

Open Till

When you highlight this option and press the Enter key, or Ctrl-F2, the till will open. (If your permissions allow for this)

Current Stock Holding

A cashier is able to view the stock holding of any single item currently in stock.

In “Transaction Mode” press the F1 key to view the “search” screen. Search for the product you want the stock holding for. Place the highlight bar on the product and press the F1 key again. The current stock holding will appear in the bottom right hand corner of the “Search” screen.

Invoice Discount

POS allows you to give invoice discounts or discounts on the whole invoice. In “Payment Mode” (Once you have pressed the Sub-total Button - F10 by default) press Ctrl-F9 (Default) key and POS will enter “Discount Mode”.

Pressing the discount button again Ctrl-F9, will toggle between Discount Rand & Discount %. Enter the discount given and press the Enter key. POS will return to “Payment Mode”.


Doing a Cashup

Doing a 4POS Cashup


Exiting your 4POSScan program

How to Exit / Close your 4POSScan program

To exit 4POSScan, you need to be logged in as a manager (See passwords)

Then simply press Alt-X


4POS Touch

Welcome to the 4POS Touch Section of the 4POS 4 Clever Dummies Help Files.

In This section we will assist you in ;

1. Configuring your Touch Screen.

2. Programming your Touch Screen.

3. Opening up Tables or doing Cash Sales.

4. Printing your bills.

5. Cashing up the tables.

6. Doing a waiter Cashup.

7. Doing a Machine Cashup.


Configuring your 4POS Touch System

To be able to configure your 4POS Touch System;

1. Go into the program & then click on "Option Menu" on the top left hand side.

2. Now press Ctrl (Control) & C simultaneously.

3. The Configurations screen will appear & you will be able to configure the Slip printer, Cash Drawer and any A4 Printers you might have. We suggest you use the name "SLIP" for all Receipt printers & the following convention for remote order printing printers ;

KP - for the Kitchen Printer (Or KP1/KP2/KP3....)

BAR - for the Bar Printer

SODA - for the Soda Fountain

SALAD - for the Salad stations

DESSERT - for the Dessert station

GRILL - for the Grill Station

etc.

Just a reminder - All remote printers have to be created under the 4POS Backoffice under Store Setup & Security & all products needs to be directed to these printers to get the orders printed in the separate stations. (This is done under Stock Create/Edit - maintain existing stock items).

Under Option 3 - POS Receipt printer settings, you can set your 4POS to print your LOGO.

You need to save your logo file on the c:\4POS folder as 4POSLogoSlip.bmp (Bitmap file)

& for A4 Invoices as 4POSLogo.BMP


Programming your 4POS Touch System

If you have just installed your system, there will be no Menus or products configured on your 4POS Touch System. If you Click / Press on Cash Sale, the following screen will appear ;

It is now necessary for you to decide on which order you wish to organise your Touch Screen. For example, for a PUB, you will enter the Beers first, but for a restaurant or Fast Food outlet, you will most likely have all the starters first and beverages to the right.

Here are some examples of what you could do ;

If the user has clicked on Beers & Ciders, they will then get the Beers & Ciders Page...


Programming the Menus

Once you have opened a table / Pressed on cash Sale, you can configure your Touch Interface as follows ;

Press C (For configure) and this screen will appear ;

You can click on the button that you wish to program, & then click on whether this is a new Menu Selection or a New Product. Typically, you would create your new Menus selections first as follows ;

In this example, we have created a Menu called Starters on the Top Left & gave it some background Colour. (The default colour is white, which can be quite boring). We are now in the process of creating the 2nd menu called "Salads".

You can continue this process, till you have programmed all the menu items and your screen might then start to look like this ;

Once you have finished programming some of your menu selections, you may click on "Exit Configuration" to see the result of your first step. Click on any of the Menu selections & then add some products onto these sub menus.


Programming new Products

To add / delete items onto a menu, we will follow the same procedure as we did to create the menu selections. Click on the menu selection you wish to work on. (In our example - beverages)

A blank screen, or the items that you have assigned before, will appear. Press C for Configure again and then simply add the products that you wish to assign, to this menu selection.

You will note that the items will appear as "1 x XXX". This is to cater for shrinks & therefore all doubles will show as "2 x XXX" and Bottles (If you sell them whole) will appear as "30 x XXX"

New Function added :

You can now also add your deposits to the touch Layout :


Setting up a Cooking Messages

Explained in detail in the 4POS Backoffice : Setting up a Cooking Message


Using your 4POS Touch System

In this section you will learn how to ring up a sale, close the table for later reference & cashing up a table.


Ringing up a sale.

To ring up a sale, you can either ring it up as a "Cash Sale" or ADD a new table ;

Simply click on "Add a Table". You will be prompted to "Place" the table on the screen and also enter the Table number & number of Guests on the Table. The number of Guests are significant to the chefs as they will be able to ensure that the waiter has not left out a guest for the food order.

Hint ; A floor layout can be drawn of your outlet and saved, to ease the placement of new tables.

To start a new table ; Simply click on "Add a Table". You will be prompted to "Place" the table on the screen and also enter the Table number & number of Guests on the Table. The number of Guests are significant to the chefs as they will be able to ensure that the waiter has not left out a guest for the food order. Hint ; A floor layout can be drawn of your outlet and saved, to ease the placement of new tables.

Just a Quick note about the Table Logos ; Table colours could be specified to indicate tables that have not been served for some time. (Yellow, Green & red are used to indicate different periods & these colour settings can e changed under "Parameters)

The time since last order placed is noted (Eg. 15m = 15 minutes)

The number of times orders have been places is noted (Eg. 3t = 3 Transactions - Could mean 2 drink-orders & 1 x starters ordered)

The number of guests at the table is noted (Eg 4g = 4 Guests)

A manager could thus, by just one look, determine if his customers are being well looked after.

Now - simply press on the Touch Screen or Click on the Menus & Products required and select any Prep Instructions that might be required.

Hint - Cooking message or Prep instructions are programmed in the 4POS Back Office & allocated to individual products. Please note that prep instructions could also be done for drinks Eg. Tall Glass, No Ice etc)

Once you have finished entering your order, simply press/click on "Finish" to start the remote printing & storing the table for later reference.


4POSTouch Receipts

An example of a Kitchen slip :

Items can be linked to MANY printers - no limit...

You can even have 1 printer for the co-ordinator which will print all & then selective items to print for Salads, Bar, Chef, Fish etc etc...

An example of a Customer receipt :

An example of a Customer Invoice :


Finalising / Cashing up a Table

Once you have finished serving a table, printed their bill, presented the bill to the customer and received payment, you need to enter the payment made onto the table.

Once you have pressed / clicked on the table, select "Cashout Table". The following screen will appear ;

If a discount needs to be given, press / click on Value or Percentage discount and enter the appropriate value. The discount will be taken off the bill and the sale can be finalised in the normal way.

Enter the amount tendered and press Cash / Card / EFT , or select the Fast Presets at the bottom of the screen.

A final Tax Invoice can now be printed if required.

Simply press / click on Exit.


How to Split a Table

4POS allows to split a table. Let's assume you have a table & the guests would like to seperate the bill so it can be paid separately.

Let's do a simple example :


Using 4POSTouch in a Take-away / Fast Food environment

1. You can configure 4POSTouch to show "Order" instead of "Table".

In the 4POSTouch Configuration screen, you must select the following :


Cashing up Waiters / Clerks & Main Cashup

Cashing up Waiters / Clerks

There must be no outstanding transactions in the transaction queue. If there are and you begin a “Cash-up” you will get the following message box:

If this message box appears, make sure that the “4POS domain Controller” application is running on the server. If there is still a problem and your transactions are not being posted to the server then you have a networking problem. Contact the 4POS team to assist you.

The POS needs to query the “4POS Domain Controller” to get a system overview of the transactions that were sent during the course of trade. If POS cannot locate the server you will need to resolve this issue by checking your network and the server.

This would indicate a networking problem and you would need to contact the 4POS team to assist you.

If none of the above mentioned message boxes appear then the till will open and the “Cash-up” screen will appear.

When doing your cash-up there are four sections to contend with:

From the main screen, click on Option Menu and then select "Waitron Cashup".

Check the monies received from your waitron & "Post" to finalise.


Main Cashup

Once you have cashed up all your waitrons, you need to do a system cashup. Again, select "Option Menu" and then select "Cashup".

Cash-up Overview

Cash-up of your 4POS Touch System should take place at least once a day and requires a cashier to enter the number of units for each money denomination used to pay for transactions including cheques and cards. Once a cash-up is completed a reconciliation is performed by the 4POS and outages indicated.

Completion of a cash-up requires a declaration and a posting of the information to the server. Detail of the cash-up are printed on the till printer and should be kept with the monies taken from the till. The 4POS allows for multiple cash-ups for a single day to accommodate shifts.

Cash

This is where you enter the coins and notes from the Cash Drawer. The values you enter are the number of units for each denomination and not the currency value. POS will calculate the currency value. Use the Up and Down arrow keys to move to the next or previous denomination.

To return to the cash section of the cash-up, simply click on the “Cash” button.

Cards

Hold down the Card Key (Default is F3). The screen cursor will move to the cards section.

Enter each of the card transactions from the till pressing the Enter key to accept each card transaction value entered. Use the Up and Down arrow keys to move up and down the cards section to alter any mistakes you may have made.

Cheques

Hold down the Cheque Key (Default is F4).The screen cursor will move to the Cheques section.

Enter each of the cheque transactions from the till pressing the Enter key to accept each cheque value transaction entered. Use the Up and Down arrow keys to move up and down the cheque section to alter any mistakes you may have made.

Payouts

Hold down the Payout key (Default is Shift F10) . The screen cursor will move to the payouts section.

Enter each of the payout transaction from the till pressing the Enter key to accept each payout value transaction entered. Use the UP and Down arrow keys to move up and down the payout section to alter any mistakes you may have made.

Once you have accurately entered all the transaction values into all the relevant sections, Press F12 again. This will activate the declaration section of your cash-up. Declaration is the process of comparing your cash-up entry with the transactions in the server giving you your outages.

If you do not have the appropriate access permissions to run the declaration process then the “Override” screen will appear.

A manager with the appropriate access permission will need to assist you to complete the declaration process.

Once the necessary security is in place the “Declaration” screen will appear.

The POS will now show you a comparison of your cash-up entries versus the server recorded transaction entries showing you any outages.

You may at this stage print a “current” declaration receipt. Hold down the Alt key and press the P key or click the “Print” button. This will assist you if you need to return to the previous screen to rectify any errors.

Note: Declarations receipts with the word “Current” in the heading are not valid declaration receipts.

Once you are satisfied with your declaration, you will need to post the declaration to the “4POS Domain Controller”. Hold down the Alt key and press the O key or click the “post” button.

POS will prompt you with a confirmation screen. If you press the Y key the declaration will be completed.

Your completed declaration receipt will be printed. Replace the till float back into the till and close the till.

You will be logged off and POS will enter “Suppress Mode” depending on the POS configuration.

In the 4POSBackoffice program :

You can also change the 4POS Parameters in the 4POSBackoffice to enable Blind Cashup - A Blind cashup is when 4POS does not show the outages...

A Quick Cashup does NOT prompt you to enter the coins / notes in your drawer & simply proceeds to the finalisation screen.


The 4POSTouch Option Menu


Exiting your 4POSTouch

How to Exit / Close your 4POSTouch program

To exit 4POSTouch, you need to be logged in as a manager (See passwords)

Then simply click on Option menu


4POS Kitchen Monitor

To configure your Kitchen Monitor - the following are critical :

1. Your Kitchen Monitor pc must have a valid licence & configured as follows :

Then in your 4POSTouch - on ALL pc's that you wish to send orders to the Kitchen Monitor :

Go to Option menu - Config - POS Setting :


4POS Kitchen Monitor

On your Kitchen monitor PC, you can edit the following file : KitchenFont.txt

14,True

10,True

(Fontsize, Font)

Once an order is completed & you wish to "Bump" it off : Touch the order & Select the items to serve or Serve All


4POS BackOffice

This manual describes the various features available for the Back Office application and describes in a step-by-step process how to set-up and manage information relating to the operations of your store.

The 4POS Back Office is the component of the 4POS system responsible for managing all the information generated at the POS. Transactions is gathered by the 4POS Domain Controller and consolidated to provide an accurate picture of the business and ultimately provide you, the business owner, with relevant and up to date information to better understand your business and enable decision making to improve your business.


The 4POS Menu


4POS Graphs

4POS Sales Graphs


Stock Create / Edit

“Stock Create / Edit” is the section in the 4POS Back Office application where you maintain all the data relating to you stock and pricing thereof.

To access the “Stock Create / Edit” section click on the “Stock Create / Edit” option button from the 4POS Back Office main menu screen. The “Stock Create / Edit” sub menu will appear.

Before we begin with editing the various data components that make up the stock and pricing module, we need to review some of the concepts within this module so as to allow for a more comprehensive understanding.


Amend Stock Item by Detail

NEW!

Color / Size Matrix added for Clothing stores!


New Stock Item

Important Note!!

Once an item has been created under "New Stock Item", it can be accessed under the "Amend Stock Item by Detail" &

does not appear in the "New Stock Item" list!

Eg :


Set up a Bill of Material (BOM) / Recipe of an Item

A Bill of Material is used to link items to a Stock Item of which it consists & what makes up the item. In other words, for stock control purposes,

you may have an item like a Burger which consists of various items.

At the time of selling this item, you would want the system to deduct the ingredients / Bill of Materials of the item as well & for the quantities specified...


Setting up a Cooking Messages (messages to be printed on your remote / Kitchen Printer)

A good example of setting up a Meat Product with meat Prep & Starch options are shown here :

In this example, we have also specified a Cold drink option linked to a stock item. When linked to a Stock item, you can even add an "Upsell" price Eg. Charge R5.00 extra for the Coke....

You can also select to print the cooking messages on the Customer bill - handy for tables that wishes to split the bill & you need to allocate specific meals to customers. See the 4POSTouch Config Screen..


Multiple Toppings?

Wish to handle multiple toppings on an item or Pizza?


Deleting an Item

From time to time, you may have some products that been duplicated or that you do not wish to sell anymore.

Here are the steps & explanations.


Other Maintenance


Pricing Groups (Your Sales Departments)

Maintain Pricing Groups

Pricing Groups is the grouping you will use to do your Price Markup & Matrix calculations. You will also be able to use these groups in reporting (sales by Pricing Group) & any filter options.

Once you have created the Pricing Group, you can then allocate your items to the groups under Amend Stock Item by detail.


Stock Groups

Maintain Stock Groups

Stock Groups is the grouping you will use to do Stock Take Adjustments. You will also be able to use these groups in reporting & any filter options.

Once you have created the Stock Group, you can then allocate your items to the groups under Amend Stock Item by detail.


Maintain Deposits

Most of the available deposit types you will need have been pre-configured for you (if you have used the pre-loaded Database). This is a guideline and you may add new deposits and edit the existing deposits as needed.

Important note! Remember to link your deposit to your supplier to enable purchases & returns when doing a GRV! See Creditors / Supplier section.

1. General

General information relating to the characteristics of the deposit.

Display name: This is the name that will be used to describe the deposit. The name should uniquely identify the deposit. This name will appear on all screens, reports, Point of Sale and barcode labels.

Receipt Name: The deposit name as it appears on the receipt issued by the POS printer. The receipt printer can only print twenty or so characters of the name entered here. Abbreviate this name if necessary.

POS Quick Key: A unique combination of keys that can be entered at the Point of Sale to access this deposit.

VAT: The VAT rate as a percentage as defined in the government gazette.

Number of Bottles in a Case : The number of bottles that are in a case. For example SAB Brown 750ml deposits has 12 bottles.

2. Pricing

The 4POS system has two alternative prices for return deposits.

The first type is the normal VAT inclusive price which is the standard rate paid out for deposits.

The second type is an alternative VAT inclusive price, which can be configured as a substitute payment when a customer does not make a purchase as a fee for the handling of the transaction.

Inclusive Price:

The normally accepted payment inclusive of VAT for a bottle, crate, cylinder or keg.

Special Price:

Your special payment inclusive of VAT for a bottle, crate, cylinder or keg.

There are three types of deposits that need to be taken into consideration to allow you to effectively manage deposits on the Point of Sale devices and for stock take.

1. The first deposit type would be a keg or cylinder that has a deposit value. Here there are not bottles or crates. To configure this type of deposit enter one (1) into the “Number of Bottles in a Case” field and enter the deposit amount values into the “Bottle” inclusive and special price fields.

2. The second deposit type would be a crate that has a deposit value that has vats or bottles into the “Number of Bottles in a Case” field (The value must be greater than one) and enter the crate deposit amount values into the “Case” inclusive and special price fields.

3. The third deposit type would be a crate with a deposit value filled with bottles that have a deposit value. To configure this type of deposit enter in number of bottles into the “Number of Bottles in a Case” field then enter the bottle deposit amount values into the “Bottle” inclusive and special price fields and enter the crate deposit amount values into the “Case” inclusive and special price fields.


Stock Sets

Maintain Stock Sets

“Stock Sets” is the ability to sell a mixed case of stock items. This is best illustrated in an example.

If a customer purchases twelve Coca-Cola 340ml cans, six Sprite 340ml cans and six Fanta Grape 340ml cans, the total purchase makes up a mixed case of twenty-four soft drinks,

which would be sold at a cheaper price.

or ; In this example, the Stock set is linked to Black Label Quart 750. This implies that the prices is determined by this product. When a mix of the selected items is sold to the quantity of 12, the price will be determined by the set & not as individual items.

If set up correctly, it can be used as Mix n Match items or even Buy 1 get 1 Free! These days it seems the "More for less" name has caught on as well.

Another example :


Pricing Sets

Maintain Pricing Sets

Pricing Sets is the ability to group like stock items together in a parent-slave type relationship so that as changes are made to the attributes of the master stock item the changes are also effected to the child stock items.

The first step is to create the “Pricing Set” which defines the parent/master stock item.

From the Back Office main menu follow the following menu button path Stock Create / Edit → Other Maintenance → Maintain Pricing Sets. The “Select a Stock Pricing Set” screen will appear.

In the “Search” text box type in the first few characters of the Pricing Set you require and the list will shorten to include only the pricing sets you selected.

Using the Up and Down arrow keys move to the Pricing Set you want to edit and then press the Enter key.

To add a new Pricing Set click on the “New” button. The “Edit Pricing Set Detail” screen will appear.

Pricing Set Name:

This is the name used to describe the Pricing Set. The name should uniquely identify the Pricing Set.

Disable this Set:

When checked the pricing set is disabled and will release the master-slave relationships.

Primary Stock Item:

This is the point where you allocate the master stock item for the pricing set. By clicking on the “…” button a list of all your stock items will be displayed. Select one of the stock items in the list as the master stock item for the pricing set.

Clicking on the “Edit” button will allow you to edit the stock item from this screen.

Once you have defined your “Pricing Set” you will be able to allocate the child stock items in the “Maintain Stock Item by Detail” menu option described earlier in this manual.

In simple terms, the Master stock Item will be the item which will be used to allocate all pricing information to the "child" items.


Promotions

Maintain Promotions

Promotions is the ability to have an exit price override set for a stock item on the point of sale for a set period of time.

Each promotion can have any number of stock items defined with price overrides. Promotions cannot be run concurrently. Ensure your dates don't overlap.

Note : If you have specific specials for Mondays / Tuesdays / Wednesdays - you need to set it up per day. Eg Monday Week 1 then Monday Week2 etc - every month you can then simply change the dates.

In the “Search” text box type in the first few characters of the promotion you require and the list will shorten to include only the promotion you selected.

Using the Up and Down arrow keys move to the promotion you want to edit and then press the Enter key.

To add a new promotion, click on the “New” button. The “Edit Promotion Details” screen will appear.

Promotion Name:

This is the name you choose to describe the promotion. The name should uniquely identify the promotion.

Start & End Date:

The date you want the promotion to start & to End.

Start & End Time:

The time you want the promotion to start & to End. Only available in 4POSTouch as it is always connected to the server pc.

Only for Specific Time:

This will instruct the system to run the Promotion only for the time between the dates selected. Ideal for Happy Hours or to initiate increased sales at a specific time of day. Eg. To promote sales at your MOST quiet time. take care NOT to discount sales at your peaks otherwise you might just throw some of your Margin away. An idea might be to promote low-sales items (Eg. Millers) rather than your best-seller (Eg. Castle)

Disabled:

When checked the promotion is disabled and will not be sent to the Point of Sale devices.

Apply Only to POS Channel:

When checked the promotion will only be active on the default Sales Channel.

The next step is to configure the products that will be involved with this promotion.

Click on the “Add” button to add a new stock item to the promotion. When you click on the “Add” button the “Select a Stock Item” screen will appear. When you select a stock item the “Edit Promotion Item” screen will appear.

This screen will display the promotion name and the stock item name. A drop down list will allow you the select the shrink size for the selected stock item and once selected you then amend the price for the stock item, shrink size combination.

Once you have completed the promotions, you must run the “Update Point of Sale” process to activate your promotions.


Cash Transactions

Cash transactions gives you, the Owner, the ability to allow a discount on sales that is finalised to Cash (No credit card Commissions involved)

So, if you buy this item for CASH, the price is less...


Increment Transactions

Increment transactions in 4POS gives you the ability to allow customers to buy bigger quantities and accordingly pay less the more items they buy :

This is different than shrinks in the sense that shrinks only work in Multiples eg 1 x 6 x 12 x 24 where Increments can be handle for each item.

Eg, Buy 1 for 1 price, 2 for a discounted price, 3 for an even better price and so on.

You can in other words influence the customers decision to buy more & save more...

If we then want to allow the incentive to buy more items (of the same product), you can do it with Increment transactions :


Buy One get 1 Free

Maintain 2 for 1 Promotion (Buy 1 get 1 Free)

 Top Previous Next

Or... Buy 2 Get One Free....


Combos

Please refer to detail here :


Multi Updates

Multi Stock Item Updates

With Multi Stock Item Update, you can change many product / item details at the same time. You may also filter by any & all groups as well as select the shrinks to be effected.


Pricing Reports


4POS Price List


Price List for Bulk Purchases


Bill of Materials Listing


Stock Taking

Stock-take

The next step in getting the full value of the 4POS system is to maintain a firm control over your stock holding. Once you have accurate stock holding figures, your daily reports will have more value as they give detailed information as to your opening stock holding, shrinkage, sales and your closing stock holding for the selected period.

In addition, the ability for 4POS to create a recommended purchase order is dependent on an accurate stock holding.

Stock Take

Stock take is done on your stock items as single units and are logically grouped together using your predefined stock groups. Each stock item is allocated to one stock group and a stock take sheet is available for each stock group. It is recommended that you create daily procedures, which allow your staff to assist in the stock take process. Stock take is done when there is no trade (“customers”) in your store. (In the morning before you open or in the evening after you close).

The problem that arises from a daily stock take is one where stock take sheets are completed but discrepancies have not been adjusted in the 4POS system and due to time constraints you allow trade to begin. If a customer now purchases a product, the stock holding for that product is reduced by the purchase quantity and your stock take figures will be out of sync.

To combat this issue 4POS creates a snapshot – a picture, of your current stock holding and remains constant until you create a new snapshot. Based on the snapshot, stock sheets are printed and your staff members are able to count stock items and complete the stock take sheets before you begin your daily trade. If a customer purchased a product your actual stock holding from which the stock take sheets were printed. During the course of the day and at your leisure you can investigate, and if necessary adjust your stock holding as per the snapshot. The 4POS system will automatically take into account the sales and adjust the stock holding accordingly.


Create Snapshot

Creating a snapshot is similar to taking a picture at a specific time.

You are now able to do the stock take at your leisure & enter the stock physically counted when done.

Effective by doing a stock take adjustment, you are entering the actual stock counted.


Print your Stock take Sheets


Export for Android

Please see 4POS4Android here :


Stock Take Adjustments

Effectively by doing a stock take adjustment, you are entering the actual stock counted. (The physical stock count)

In some cases, your stock take reports will show products with a negative quantity.

When you then go to stock take adjustments & the products do not show on the list, it implies that the product has been disabled.

You would need to first enable the stock item again & then do the stock adjustment to zero. Once done, you can disable the stock item again.

To Enable a product - have a look here :

How to enable a stock item that has been Disabled


Print Deposit Stock Take Sheets


Deposit Stock Adjustments


Negative Stock Report

Negative stock holding is obviously critical as it will bring down your overall stock value.

It is not possible to have negative stock as how were you able to sell items if you did not have it in stock... (You did not enter your purchases?)


Print Current Stock Holding


Print Current Stock Value


Print Current Deposit Value


Stock Additions

Stock additions are for our "LAZY" customers...

You can add stock quantities to your system by simply entering the quantity that needs to be added to stock.

(The correct & proper way will be to do a GRV... as this will update your costs, quantity & supplier records & history at the same time)

You can also use this to "write off" damaged stock by simply entering a minus in front of the quantity...


Make Finished Product

Make finished product is used for telling 4POS which "Finished products" you have now made.

Eg. when you bake bread, you can build a Bill-of-material for a bread batch of eg. 25 loaves.

You can then enter 10 as the quantity of battches made & 250 loaves will be put into stock & the ingredients of the 10 batches will be deducted from your stock...

Nifty...

4POS is also able to take in consideration of how of these loaves have been sold before your enter the quantity made...

Eg. You bake at 04h00 daily... You start selling at 06h00 but only enter the batches made at 10h00...

4POS will take all of this into account..

Now, super nifty...

So, in this example, we are pre-making 30 burgers. 30 x Burger ingredients will be deducted from stock & you will have 30 finished burgers in stock...


4MEAT Block Test

Explained under 4MEAT here :


Stock Serial# Report

If you are using the serial tracking option on any item (Including your Airtime products), 4POS will show you how many stock items & serial numbers are available per item...


Export Stock CSV

This is used by Stock Auditors...

The concept is quite simple...

1. Export your stock quantities to an excel file

2. Count the stock & then over - sometimes days - enter the stock physically counted.

3. Then do the next step - Import Stock Adjustment from CSV...


Import Stock Adjustment CSV


Day End & Month End

The day end & month end is critical to your data integrity as this creates a definite start & end period for all Stock. Debtors & Creditors transactions.

This way 4POS can report on a specific period.

Eg. 4POS can then show you the opening stock on a specific day, the movement in the period & the closing balance at a specific day end.

4POS does not have any Year-end as you can choose to print any & all reports from any date to any date at any time.

Eg. You can print a sales summary for your financial year even a month after the new financial year has started. It implies that you have a strict regimen w.r.t. day-ends!


Day End Run

Day End Run

A day-end is to be executed after each day of your store operations (‘trade”). Once all tills have been cashed up, declared and the declarations posted to 4POS Back Office – See 4POS Point of Sale manual for details of these operations.

A day-end reconciles the daily information and closes the transactions for the day. Once a day-end is performed, any transactions that are performed are carried over to the next day’s operations. In order to ensure that no further transactions are processed the 4POS Point of Sale enables a cashier to suppress transactions so that they are not sent to the 4POS Back Office. The following day the tills are unsuppressed and the transactions are then posted for that day.

Failure to execute a day-end will result in the store manager not being able to view a consolidated report of the activities for the day.

From the Back Office main menu follow the following menu button path Day end / Month End → Day End Run. The “Day End Run” screen will appear.

Several checks are made to determine the state that the Back Office is in.

The first check that is made is to determine if the software has been registered. If the software has not been registered, a screen will appear to show you how many day ends are still allowed.

Once you have registered the software this screen will not longer be shown.

Click the “Next” button to continue.

The next check that is made is to ensure that there are no outstanding Point of Sale cash-up declarations. If there are any outstanding cash-up declarations then the following screen will appear.

If you are presented with the following screen, you will need to complete the cash-up declaration s for each of the Point of Sale devices displayed in the list before you can run the day-end procedure.

The last check would be to ensure that there are sale transactions for the day. If there are no sale transactions then there is no need to run your day-end procedure.

Once you have reflected all the day-end run errors, if any, you will be allowed to select the date for your day-end. This date will be reflected in all your stock and sales reports so it is imperative that you select the correct date.

Once you have selected the correct date, click on the “Next” button. This will complete your day-end run.

The 4POS system checks the date on your computer and if it is the last day of the month, the 4POS system automatically launches the “Month End run” procedure.

Month End Run

Please take note that there are NO "Month End Reports" as all reports are available for any period. You can in other words, select the period that you require then load Reports & lastly print all reports that you need for your own financials.

Once you have completed your month end-run, you can finalise the various financial aspects of your business at your leisure.


Day End Report


Income & Expense Reports

Income and Expense Report

The Income and Expense report is designed to give you an indication of how your business is progressing month to date based on a budget or predication you set up at the beginning of each month.


Maintain Monthly Budgets

Monthly Budgets

Maintain Monthly Budget

This is the maintenance component of the income and expense report. Here you will be able to allocate the expected budgets for both sales and purchases that make up your budgets for the income and expense report.

From the Back Office main menu follow the following menu button path Day End Month End → Maintain Monthly Budget.

The “Select a Month End” screen will appear.

Using the Up and Down arrow keys move to the month-end budgets you want to edit then press the Enter key. The “Edit Monthly Budget” screen will appear.

Simply insert the number of trading days for the month then you expected purchases for the month and your expected sales.


Month End Run


Month End Report


Changing your Day End Date (Wrong date in Day End)

You may have done a day-end on the wrong date. This sometimes happens when you are not open on Sundays & on the Monday had run the dayend without changing the date to the Monday.

So, to correct this, go into the 4POSOffice program - Dayend - Dayend Reports.

Click once on the date that is incorrect, press d (Lower case) for date on the keyboard & type in the correct date.


Debtors / Customers

Customers with whom you trade with on a regular basis can make up a large part of your trade and therefore 4POS has a comprehensive customer management interface.

When you create a customer in the 4POS Back Office application, you are then able to activate this customer on the 4POS Point of Sale application.


Customer / Debtor Details

The “Customer Details” screen allows you to define how payment will be handled. You can also define which “Sales channel” the customer will utilize to implement customer

loyalty through pricing.

The overall value of this module is the ability to determine what products and how many of these products a customer is purchasing and be able to fine-tune your relationships with your customers.


Electronic payments from your customers

Electronic Payment

When a customer transfers funds directly into your account, an electronic payment journal entry needs to be passed to reflect the payment so as to reflect the correct financial position of the customer to your store.

It is also possible to enter a settlement discount at this time.

Narrative: A description for the transaction.

Notes: Any notes or reminders as to the need for the transaction.

Amount: The amount for the journal. Once you have captured the relevant information click on the “Process” button to post the transaction.


Debtor Debit Journal (Increase)

Debtor Debit Journal (Increase the Debtor's Balance)

 Top Previous Next

Debit Journal (Increase)

This journal entry will increase the amount owing by the customer to your store. This option would mostly be used for the take-on of a new account to get the correct reflection of the financial position of the customer to your store.

Narrative: A description for the transaction.

Notes: Any notes or reminders as to the need for the transaction.

Amount: The amount for the journal. Once you have captured the relevant information click on the “Process” button to post the transaction.


Debtor Credit Journal

Debtor Credit Journal (Decrease the Debtor's Balance)

 Top Previous Next

Credit Journal (Decrease)

This journal entry will decrease the amount owing by the customer to your store. This option would mostly be used for the take-on of a new account to get the correct reflection of the financial position of the customer to your store.

In the “Search” text box type in the first few characters of the customer you require and this list will shorten to include only the customers you selected.

Using the Up and Down arrow keys move to the customer you want to pass a journal for and then press the Enter key.

Narrative: A description for the transaction.

Notes: Any notes or reminders as to the need for the transaction.

Amount: The amount for the journal. Once you have captured the relevant information click on the “Process” button to post the transaction.


Debtors Interest Calculations


Debtors Month End Statements

Month-end Statements

The month-end statement run will print statements for each of your customers that have an outstanding balance on their account if the parameter for a month-end statement has been checked on the “Edit Customer Details” screen.

From the Back Office main menu follow the following menu button path Debtor Maintenance → Month-end Statements. The “Customer Statement Run” screen will appear.

The screen shows a list of all your customers. Next to each customer is a check box. If the check box is ticked then a statement will be printed for the customer. If the check box is not ticked then a statement will not be printed for the customer.

Once you are satisfied with the list of customers that will have statements printed, click the “Print” button to begin the statement printing process.


Debtors Find a Previous Monthly Statement


View Customer / Debtors History


Allocate Payments to Invoices (Open Item Debtors)


Creditors / Suppliers

Backoffice - Supplier Maintenance

Suppliers are an integrated part of the 4POS application and their interaction affects the ordering and reporting modules,

which are some of the most effective components that assist you in the day-to-day running of your business.

From the back Office main menu follow the following menu button pat Supplier Maintenance →Electronic Payment / Debit Journal (Increase) / Credit Journal (Decrease).

The “Select a Supplier” screen will appear.

In the “Search” text box type in the first few characters of the supplier you require and the list will shorten to include only the suppliers you selected.

Using the Up and Down arrow keys move to the supplier you want to pass a journal for and then press the Enter key.

The appropriate journal screen will appear.

For the purpose of an explanation on how the capture screen works, we will use the “Electronic Payment” screen in our example.

This screen is an action screen, which is identified by having one of the subsections highlighted in light red. The subsections highlighted in blue are for information purposes and cannot be edited.

Period:

As the suppliers statement runs on a different month-end structure to your month-end, a period is required for which the journal will be passed.

Narrative:

A description for the journal.

Notes:

Any notes or reminders as to the need for the journal.

Amount:

The amount for the journal.

Once you have captured the relevant information click on the “Process” button to pass the journal.

Supplier Deposits

Each of your suppliers has special characteristics that are unique to that supplier, and one of these characters is the deposit returns that they trade with.

Suppliers have very specific deposits that they trade with, some suppliers do not have any deposit returns. To facilitate the invoice processing of returned and purchased deposits each supplier that trades in deposits needs to be allocated their deposits thereby reducing the risk of error when doing an invoice for the supplier.

To define the deposits each supplier trades in, from the Back Office main menu follow the following menu button path Creditor Maintenance → Supplier Deposits. The “Select a Supplier” screen will appear.

In the “Search” text box type in the first few characters of the supplier you require and the list will shorten to include only the suppliers your selected.

Using the Up and Down arrow keys move to the supplier you want to allocate deposits for an then press the Enter key.

The “Supplier Deposits” screen will appear.

Using the Up and Down arrow keys move to the deposit you want to activate or deactivate and then press the Space Bar key.

If the check box next to the deposit is ticked then the deposit is allocated. If the check box is not ticked then the deposit is not allocated.

The supplier may have an alternative name for the deposit. To change the “Suppliers Description” press the Enter key and enter the “Suppliers Description”.

Supplier maintenance and order processing are interwoven modules. For clearer clarity on supplier maintenance and the various effects of setting up parameters for a supplier, review the order processing.


Supplier Details

You can list all your Supplier info. Items / products can also be linked to the suppliers to enable you to create orders / do your GRV's by Supplier.

Notes can be added...

GRV Templates are used to enable your supplier Invoice to match the input of the GRV.


Supplier Deposits

Supplier Deposits

Each of your suppliers has special characteristics that are unique to that supplier, and one of these characters is the deposit returns that they trade with.

Suppliers have very specific deposits that they trade with, some suppliers do not have any deposit returns. To facilitate the invoice processing of returned and purchased deposits each supplier that trades in deposits needs to be allocated their deposits thereby reducing the risk of error when doing an invoice for the supplier.

To define the deposits each supplier trades in, from the Back Office main menu follow the following menu button path Creditor Maintenance → Supplier Deposits. The “Select a Supplier” screen will appear.

In the “Search” text box type in the first few characters of the supplier you require and the list will shorten to include only the suppliers your selected.

Using the Up and Down arrow keys move to the supplier you want to allocate deposits for an then press the Enter key.

The “Supplier Deposits” screen will appear.

Using the Up and Down arrow keys move to the deposit you want to activate or deactivate and then press the Space Bar key.

If the check box next to the deposit is ticked then the deposit is allocated. If the check box is not ticked then the deposit is not allocated.

The supplier may have an alternative name for the deposit. To change the “Suppliers Description” press the Enter key and enter the “Suppliers Description”.

Supplier maintenance and order processing are interwoven modules. For clearer clarity on supplier maintenance and the various effects of setting up parameters for a supplier, review the order processing.


Supplier Electronic Payments

Electronic Payment

When you transfer funds directly into a supplier’s account, an electronic payment journal entry needs to be passed to reflect the payment so as to reflect the correct financial position of the supplier to your store.

It is also possible to enter a settlement discount at this time.


Supplier Debit Journal (Increase)

Supplier Debit Journal (Decrease)

 Top Previous Next

Debit Journal (Increase)

This journal entry will increase the amount owed to the supplier by your store. This option would mostly be used for the take-on of a new account to get the correct reflection of the financial position of the supplier to your store.


Supplier Credit Journal (Decrease)

Credit Journal (Decrease)

This journal entry will decrease the amount owed to the supplier by your store. This option would mostly be used for the take-on of a new account to get the correct reflection of the financial position of the supplier to your store.


Supplier Previous Statements


Orders & Receiving Stock


Create / Edit an Order

This first section we will cover is the ability to create an order. Once your stock holding is being managed correctly, the 4POS Application can create a recommended order, which can give you a guideline as to the product you require for trade.

From the Back Office main menu follow the following menu button path Order Processing → Create / Edit and order. The “Create/Edit and order” screen will appear.

In the “Search” text box type in the firs few characters of the Supplier you want and the list will shorten to include only the stock items you selected.

Using the Up and Down arrow keys move to the Supplier you want to create or edit and order for and then press the Enter key.

The screen will now display the relevant information relating to the supplier you selected. At this point there is one of three possible options to take.

If there is a current order waiting to be processed, the “Edit Current Order” button will be enabled. By clicking the “Edit current Order” button you will be able to continue the order your have been processing. Click the “Create a Blank Order” button to create a new order and discard any current order information that you have captured for his supplier. If there is a current outstanding order, you will be prompted to delete the current order.

Click on the “Create Recommended Order” button if you want the 4POS application to preload a recommended order based on the ordering rules that you have pre-configured. Once you click the option you require the “Order Form” screen will appear.

There are several options you can apply on this screen to your order and each will be covered in detail.

This first thing to be aware of is that by default only the stock items for your selected supplier appear. This is to assist you to guarantee that you do not order incorrect products from suppliers. To show all your stock items click on the “All Stock Items” button on the top menu bar. To revert back to only the products for the selected supplier click on the same button that is now labeled “Supplier Stock Items”.

To add a stock item to order tab to the “Search” the box and then type in the first few character of the stock item you want and the list will shorten to include only the stock items you selected.

Using the Up and Down arrow keys move to the stock item you want to order and then press the Enter key. The stock item will display in the order item section of the order from and the quantity field will be highlighted. Then enter the quantity you quantity to order of that stock item.

In certain circumstances you may want to break the pack so as to order the item in multiples of one (Slow moving lines). To break the pack click on the “Break / Build Pack” button on the top menu bar. To revert back to the original pack size, click on the same button.

You may delete a stock item from the order by clicking the “Delete” button on the top menu bar.

Repeat this process until you have added all the stock items you want to order from the selected supplier, and then click the “next” button on the top menu bar. The “Complete Order” popup will appear.

There are two-capture field s on this screen:

Order Reference: Normally an order number, or a unique code, to identify this order to the supplier.

Order Attention Line: Special instructions, if any relating to the order.

Once you are totally satisfied with your order click the “Process” button. You will receive a prompt confirming you which to commit this order. If you select YES the “Purchase order” report will be displayed. You can now print the order and fax it or phone through the order to the supplier.


Print an Order

Printing of Orders.

The 4POS application allows you to reprint any previously created order.

From the Back Office main menu follow the following menu button path Order Processing → Print and order. The “Purchase Order Print” screen will appear.

On the left of the form under the label “select a Supplier” is a list of all your suppliers. Select from this list the supplier you want to reprint a purchase order for.

Once you have highlighted the Supplier the right hand side of the form under the label “select a Purchase Order “ will be populated with all the purchase orders for that supplier ordered from last to first.

Click on the desired purchase order in the list and the “Purchase Order” report will be displayed.


Process a GRV (Entering a supplier Invoice)

Processing an Suppliers Invoice / Goods Received Voucher (GRV)

Processing an invoice from your suppliers is an important process to guarantee that your stock levels & cost prices stay accurate.

From the Back Office Main menu follow the following menu button path order processing - > Process a G.R.V. The “Process a “Goods Receiving Voucher” screen will appear.

The selected list lists all the outstanding purchase orders created.

In the “Search” text box type in the first few characters of the purchase order number you want and the list will shorten to include only the purchase orders you selected.

Using the up and down arrow keys move to the Supplier you want to create or edit and order for and then pres the Enter key. The “process a Goods Receiving voucher” screen will be displayed.

If this is a new purchase order i.e. you have not created an order & simply want to enter the invoice, simply click on Create a new GRV.

The details for the supplier will now be displayed. If this is the correct supplier click the “create Purchase Order” button and the “Process a goods receiving Voucher” screen will be displayed.

Note that a purchase order has now been created for this supplier and will be added to their list of outstanding purchase orders.

Once you click on NEXT, you will get an input screen where you can enter the "Returns" to your supplier.

The returns can also be used to "undo" or credit a Supplier Invoice you may have done incorrectly.


What if my supplier is NOT charging VAT


GRV Templates

One of the Hidden gems in 4POS is the ability to change the way you capture GRV's.

This simply means you can decide which columns should be allowed for capturing & also link the specific template with a supplier.

Let go through some of the default templates :

Eg...

This will result in your GRV screen only showing this :


How to import a GRV from a PDF


Print a GRV (Reprint)


Reorder Wizard

Minimum Reorder Wizard

One of the most under utilized functions in 4POS is the Minimum Reorder Wizard.

It is simply a brilliant concept that allows you to ensure that your minimum stock levels are up to date based on sales stats for a specific period. Stock is a LIVE part of your system & therefore as a business owner,you would need to ensure you don't over capitalize on unwanted / dead stock in your business.

The perfect stock holding is still when the stock arrives at the back door when the customer arrives at the front door. This is not possible, so you would need to determine what your optimal stock holding for all your products are.

Furthermore, all products are seasonal & therefore what would be optimal in summer, might not be the case in Autumn or Winter.

Public holidays & especially religious holidays will put the best stock holding plans to shame. Economic changes will also play a role.

As business owners, our work is never done & this feature is there to assist!

So, the concept is to :

1. Specify what period of sales stats to use eg. previous year Easter weekend or even Valentines week if you are selling flowers & chocolates to all the guilty husbands....

2. Next you can filter by department if the period is specific to departments eg. Ice sales on Labor day might be more affected than Newspaper sales....

3. Specify the minimum units to order. (Might be a financial decision based on your agreement with your supplier)

4. Let the system calculate the new reorder level.

5. Manually maintain individual levels - if required.

6. Go to Order processing & create the recommended order. (Again, can be maintained to fit into you cash flow)


Stock Transfer Wizard


GRV Deals


Store Setup & Security

Store Setup and Security

“Store Setup and Security” is the section in the 4POS Back Office application where you maintain: your stores addresses, telephone and fax details, your sales channels, your Point of Sale devices and the security for each person.


General Parameters

Page 1 :

Page 2 :


Maintain Sales Channels

Maintain Sales channels

“Maintain Sales channels” allows you to edit the parameters or characteristics of the eight (8) sales channels for your store.

From the Back Office main menu follow the following menu button path Store Setup and Security → Maintain Sales channels.

The “Select a Sales channel” screen will appear.

In the “Search” text box type in the first few characters of the sales channel you require and the list will shorten to include only the sales channels you selected.

Using the Up and Down arrow keys move to the sales channel you want and press the Enter key.

The “Edit Sales channel Details” screen will appear.

This screen has only one subsection of data capture.


Point of Sale Parameters


4POS A4 Layouts

The following A4 Invoice layouts are available :

Please select the option that will work best for your business under 4POSBackoffice - Point of sale parameters ...

Default option :


Setup Point of Sale Settings

New Feature :

Setup Point of Sale

Once you have defined the parameters of behavior for each point of Sale, you need to activate each device you require in your store.

From the Back Office main menu follow the following menu button path Store Setup and Security → Setup Point of Sale.

The “Select a Point of Sale” screen will appear. Simply double-click on an existing Point of sale or click on "New" to add a POS terminal. (You will will be prompted for the 4POS voucher number)

In the “Search” text box type in the first few characters of the sales channel you require and the list will shorten to include only the sales channels you selected.

Using the Up and Down arrow keys move to the sales channel you want and press the Enter key.

The “Edit Point of Sale Details” screen will appear.

New :


Maintain Employee Details

To set up your users, for both back office and point of sale.

These permissions will determine which functions & features of the 4POS system the user can access without Supervisor authorization.

In the 4POS Backoffice - go to Store setup & Security - Maintain Employee Details.

Bear in mind that due to security constrictions, you will NOT be able to create a new user with HIGHER level of security than yourself!

Store Setup and Security -> Maintain Employee Details.

Click on NEW to create a new user or double-click on the user you wish to edit.

After entering the person’s personal information, you need to decide whether they would need to have back office permission or not.

If the user is a sales person or cashier we suggest not giving them back office permissions as they could manipulate stock holding & other important financial data.

After filling in this window you must decide which 4POS Back Office Permissions and 4POS Point of Sale Permissions you are going to give the employee. Do not give all your employees full permissions to all functions in 4POS Point of Sale as the temptation to defraud you might be too big!

If you are using the 4CLOCK software, the same log in details will be used for Clocking In whenever they come on shift.

Lets go into these permissions in detail :

Stock Item Administrator : Allowed to create / edit product details.

Stock Take Administrator : Allowed to do stock take procedures.

Stock Take Printer : Allowed to print stock take sheets.

Debtor Administrator : Allowed to create customer details & statements.

Creditor Administrator : Allowed to create supplier details & statements.

Creditor Financials : Allowed to print supplier statements & GRV's

Day / Month End Run : Allowed to do the Day & Month Ends

Update Pricing Matrix : Allowed to maintaining the pricing matrix

Send Updates to Point of Sale : Allowed to send the updates made in the backoffice to the POS.

General Maintenance : Allowed to change the General parameters & settings.

Security Maintenance : Allowed to create new employees & enable permissions.

Reporting : Allowed to print financial reports.

Order Maintenance : Allowed to create / edit orders.

G.R.V. Maintenance : Allowed to capture & edit GRV's.

Store / POS Setup : Allowed to change the POS setups eg. adding new terminals or editing POS details.

Barcode Maintenance : Allowed to create & edit barcodes of an item.

Improved options added :

These permissions are self explanatory. A basic cashier only requires "Access to Point of Sale" & access to the "Point of Sale" Sales channel. (Default pricing) as well as

Open Drawer if used in a retail environment.


Emulate Point of Sale

You need to set up VNC on all your terminals to enable this function. VNC is freeware.

You can get it here : https://www.realvnc.com/en/b/


Delete Outstanding (Old) Quotes

Delete Unwanted (Old) Quotes


Maintain Keyboards

Default & how to maintain your Keyboards are explained here :


Maintain 4TFM Details


Maintain Scale Weights

This is the Typical example of a price embedded barcode label :

Label code : 201001X014567Y

Where :

20 1001 X 014567 Y

20 Scale prefix to indicate that this is a scale (Weighted) product

1001 Item (PLU) Number you will use to print the barcode on the scale & also the Barcode of the item in 4POS

X Check Digit generated by the scale

014567 Weighted price of the item

Y 2nd Check Digit generated by the scale (Check digits are verified by 4POS to ensure the price is not manipulated by the user / cashier)

This item will be Created in 4POS as follows :

When sold in 4POSScan :


Maintain Denominations


More Maintenance Options


Maintain Multiple Currencies

The main currency for your reports / invoices are maintained under your Windows regional settings (Control Panel - Regional / Language settings)

This is used if your business accept multiple currencies. So an invoice will be printed and showing your countries currency & give the customer an indication of what the value in other allowed currencies will be.

In this example the local currency is South African Rand, but your business may also allow to accept Meticais (Mozambique) -or- US Dollar.

If you do not wish to print or use multiple currencies - you can delete the pre-setup currencies


Maintain Multiple Warehouses

Mutiple warehouses will be configured when you keep your stock in multiple locations.

This might imply front & backstock or simply multiple warehouses.

This is NOT to be confused with bins or stock groups - this is a separate physical store room where you keep your stock.


Maintain Payout Reasons

Payout reasons is used to make your cash payouts on the 4POSScan or 4POSTouch system easier & also allows you to print your payouts by Reason with totals.


Maintain Languages

Languages allows your 4POS to be in the language you prefer.

You may even have a language for the 4POSBackoffice which is different from the Point of sale.

Eg. English for the 4POSBackoffice & Arabic for the 4POS Point of sale or Touch.

To insert / add a language to your 4POS system, please follow these steps :

Click on Import & browse your 4POS USB drive for 4POSLanguages


Maintain 4CLOCK Logout Reasons

Logout reasons make it easier to determine why a staff member is not on Duty or at their post...

So, in 4CLOCK, you will be able to select the Logout reason :


Shelf & Barcode printing

This is the STANDARD 4POS label printing... We have also developed a NEW Label Design & Print option here :

4POS Allows printing of Shelf talkers, Barcode labels in various formats as well as security access Barcodes.

You need to decide on which label Printer your are to use (If Any) and the size of the Labels you intend to use. These labels can be pre-ordered & is generally in rolls of a 1000 labels per roll. These labels are more cost effective than A4 labels, but 4POS caters for both options.

A search screen is called up automatically & you may search by any combinations of fields.


Create Barcodes Labels

This option is only used for "Other" barcode printers....

Eg. Zebra, Bixolon, and any others.

For your A4 printer - you can ONLY use our standard labels :


Create Barcode Label for the 4POS Barcode Printer

Create Barcode Label/s for the 4POS Barcode Printer

You can use the LabelShop software provided on the flash drive to design / modify your labels.

The Label design files are also on the flash drive...

Eg.

Or our Shelftalker : 30mm x 90mm label

Please watch this video on how to create / Modify your label for your 4POS Barcode printer

https://youtu.be/30qp4hps6UI


Printing Labels to your A4 printer


Reporting

It is critical that you have ensured that your Windows Default printer has been set to an A4 Printer.... See here for the steps...

The most important aspect of your 4POS system is to manage the information that the system collects for you. Your initial ideas might have been simply to use the system as a "Till" but 4POS offers you so much more!

As you know the name of the game is CONTROL!

Cash Control + Stock Control = Profit Control!

You cannot attempt to make a profit if you don't control your monies!

The monies you receive from customer when they purchase goods, the monies your cashiers cash-up @ the end of the day, the monies you need to pay for purchases (& @ the best price!),

the monies you owe suppliers(Creditors) & the monies owed to you by your customers (Debtors).

Just as importantly, it is no good to simply check the cash, but not your stock! Stock control is not something you do "When I have time". Stock is money that you have already purchased!


4POS Sales Dashboard

Sales Dashboard

First, Let's have a look @ the 4POS Dashboard. This dashboard is a summary of your business & how successful you are managing it!

PLEASE take care of your business & your business will take care of you!


4POS Financial Reports


4POS Banking/Outage Summary


4POS Banking/Outage Summary_2

4POS Cashup Declaration


4POS Banking/Outage Summary_3

4POS Payout Details


4POS Banking/Outage Summary_4

4POS Till Outage Report

4POS Banking/Outage Summary


4POS Banking/Outage Summary_4_2

4POS Profit Summary by Day


4POS VAT Report


4POS VAT Report_3

4POS Price Change Report


4POS Accounting Report (4TFM / Pastel / Quickbooks)

The purpose of the report is to create a Journal that can be manually entered into your accounting system.

You can also use the export option to get a CSV file that can be imported.


Multi Currency Report


4POS Sales Reports


4POS Product Performance

Product Performance

The 4POS Product performance Report will give you the easiest place to find out which products are contributing to your Bottom-line Profit or not.

This same report could be printed in different sequences. Eg. In Quantity Sold - Descending (From the best seller to the least)


4POS POS Transaction Lists

POS Transaction Lists

The Transaction Report is an audit Trail of ALL sales transactions done on the system.

In this example, only sales with Revoked (Voids) lines have been selected.


4POS Average Basket Price


4POS Group Performance

Groupsales


4POS Hourly Report


4POS Hourly by Day

HourlyDay


4POS Invoice Discounts

InvDiscount


4POS Invoice Gratuity


4POS Profit or Loss due to Cost variance


4POS Product Non Performance


4POS Sales Audit


4POS Sales by Employee


4POS Stock / Sales / Shrink Analysis

SalesbyShrink


4POS Stock vs Sales Analysis

StockItemSales


4POS Closing Stock vs Sold Stock


4POS Closing Stock vs Sold Stock Percentage

StockItemSales2


4POS Item Sales per Group Comparison


4POS Item to Item Sales Comparison


4POS Customer Reports


4POS Customer Outstanding Balances


4POS Customer Account Movement Summary


4POS Customer Account Movement Details


4POS Customer Journal Movement


4POS Customer Activity Report


4POS Supplier Reports


4POS Customer Outstanding Balances_2

4POS Supplier Outstanding Balances


4POS Customer Account Movement Summary_2

4POS Supplier Account Movement Summary


4POS Supplier Activity Report


4POS Customer Activity Report_2

4POS Supplier Transactions


4POS Supplier Comparison Report


4POS Customer Account Movement Details_2

4POS Supplier Account Movement Details


4POS Customer Journal Movement_2

4POS Supplier Purchase Performance


4POS Stock Reports


4POS Stock Movement Summary


4POS Stock Movement Detailed Report

Stock Movement Detailed Report

Once you start using your stock control, you will need to monitor movement about a product. The detail of these movements are stored by 4POS.

Stock Movement Details


4POS Stock Movement by Day


4POS Stock Value Detail


4POS Deposit Movement


4POS Deposit Value detail


4POS Shrinkage Details


4POS Warehouse Transfer Detail


4POS Deposit Shrinkage Detail

Enter topic text here.


4POS 4CLOCK Report


Utilities

The password will be our standard "MASTER" password : dd##mm in all cases.

If the date is 03/05/2018 then enter 03##05


Exports


Export Customers


Export Delivery Details


Export Product Performance

You can export your Product performance information if you wish to do further calculations / build your own excel info sheets...


4TFM Export File

\


Quickbooks Export File


Imports


Using the 4POS Preloaded Databases

The password will be our standard "MASTER" password : dd##mm in all cases.

If the date is 03/05/2018 then enter 03##05


Import BOM


Import Stock Items

To import / Upload your own items, you can simply create your own Excel s/sheet.

This is a simple example.

The Excel file must be saved as a csv file (Comma seperated value)

This means NO commas should be included in any of the fields!

This is an example available on your 4POS USB as well as on our knowledgebase.

Once completed in ONE sheet, simply save & then also save as a CSV file. (When you save 13 digits barcodes in your csv & reopen the csv file, the barcodes may become corrupted).


Initialize & Zeroise

4POS Initialize is used to clear all your Sales when you are ready to go live. This will clear the sales history & GRV information only.

It will not wipe out for item information or zeroise your stock quantities.

The other options are self explanatory...


Other Utilities


4LIQUOR Stock Take

4LIQUOR allows you to do a stock take of your Sprits using a scale.

4POS has a database of all spirits (If we missed one - let us know)

Weight of empty bottle, weight of full bottle & number of tots per bottle.

This allows us to calculate the number of tots in the bottle based on the wight of the bottle... nifty!

You will need a Teraoka scale DS782 configured to COM1 & with streaming mode to connect to any of your PC's on your 4POS Network.


Fix POS Declaration links


How to do a 4POS Restore

How to Restore a 4POS Backup

The password will be our standard "MASTER" password : dd##mm in all cases.

If the date is 03/05/2018 then enter 03##05


Stock Take Utility


Global Update

A Global update is handy to update multiple items in your database in one go...

Always wise to do a backup BEFORE you run this...


4POS Quick Add

A new option (2025) for users that wish to create bulk item without using the import from Excel...


4POS Registrations


Help


4POS Enterprise

4POSEnterpriseProcess-L


How to Configure 4POS Enterprise

1.In Backoffice goto > Store Setup and Security >> General Parameters

2.Click ‘Use Head Office link’

3.Click ‘Yes’ when asked ‘Do you also want to add/edit Head Offline Link’

4.Enter ‘H/Office No.:’

5.Enter ‘Branch No.:’

6.Specify the type ‘2. Headoffice / Branch’ (If Headoffice = 1 / Branch = 0)

7.Exit 4POS Backoffice and Run again!

Added :

This will allow branches to automatically pick up changes done at headoffice & update - This process happens when 4POSBackoffice opens...


Uploading & Downloading Prices

This is how you would synchronize your prices from Head Office to your stores.


Uploading your prices to the 4POS Enterprise Cloud

Price Updates are done by updating & checking your prices at your head Office (or Main branch) first & then uploading the prices to the 4POSEnterprise cloud.

Prices can only be updated from Head Office to the branch & not the other way round.

If you are running a restaurant, your Touch screen layout is also updated to the cloud.

If your system has been configured, you would simply synchronize the data to the cloud. Sync parameters are allowed to select what you want to be uploaded or downloaded from Head Office.


Downloading your prices from the 4POS Enterprise Cloud

At the Branch, perform the Download pricing. You can do that by clicking “Store Setup and Security” >> “General Parameters” >> “Synchronize Data”.

At Branch level, if you have configured inter-branch transfers & there has been a transfer done to your branch, you can go to the GRV section.The inter-branch transfer will be displayed as an a outstanding GRV.

Simply double-click on the GRV, check the quantities actually received & process if correct.


4POS Enterprise Inter Branch Transfers

Used to transfer stock between branches.


Head Office Part

How to setup 4POS Enterprise in Backoffice.

(HQ to Branch GRV – Stock Transfer)

Headoffice to Branch GRV is basically stock transfer from Headoffice to Branch.

You can do it by going into Point of sale at headoffice side and select "Account Sale to GRV" from special menu (Alt + F12). Then select Debtor which is basically your branch. Following are the steps.

1. Ensure your Headoffice has been configured correctly :

2. Setup your branch as an Account (Debtor)

In this example Branch name is “M ELECTRICAL MANABA” and Branch ID is “909” as department.

NOTE : After doing this step you must do Upload Pricing to the web and download pricing at the branch to synchronize the data.


Branch Part

At your branch, Setup Headoffice as a Supplier/Creditor. In this example Headoffice ID is “1246” as the Account number.

Remember :


Doing the Inter Branch Stock transfer

At Headoffice, Go into 4POS Point of Sale and do "Account Sale to GRV" (Alt-F12 Menu). Select Branch and select any item(s) you wish to transfer. And then finalize the sale. It will then upload the transfer to the web.


4POS Enterprise Beta (Remote POS)


4POS Enterprise Beta AT HQ

Remote POS Config :

1.To configure Remote POS user must have 4POS Enterprise details configured in company parameters:

2.Then user needs to have a POS/Terminal marked as Remote POS.

3.Now, your controller will monitor & pull sales from the remote branch/es


4POS Enterprise Beta AT Remote POS (All of them)

Your Branch POS will be installed as "Other POS"

If you have installed it as a server - reinstall...

Now at Remote PC there will be no ODBC referring 4POS and there will a file placed there “C:\4POS\BranchDetails.txt” that will contain data like below:

HeadOfficeId|BranchId|POSName

Eg: 1399|2722|RemotePOS

Ex: 1399|2722|Cape1

There will be new exe c:\4POS\4POSBranchDownloader.exe must be running all the time on Remote PC, it is used to sync the data & transaction between Server & remote pc.

It will be advised that this exe is set up to run automatically in your Autoexec.bat (Welcome to Google to get more info)


4POS 4 Android & Apple iOS

Welcome to the 4POS Apps.

The 4POS Apps has been designed to :

1. Do a stock Take on the go.

2. Create orders or use it as a Receiving device. In other words, you can use the app to capture stock that has been received & pass it directly to 4POS as an order ready to be processed.

3. Do a Price Check directly from the Store Shelf.

The process is as follows :

1. Export your Stock file to the 4POS cloud

2. Download the PLU / Stock file from the 4POS cloud directly to the app.

Once done, you can now do stock takes and/or create orders.


4POS 2.0 Apps (New)

Once you have subscribed to the NEW 4POS 2.0 Apps on https://www.4pos.co.za/4pos2-0.htm,

4POS will create & supply you with the head office number to enter into your 4POSBackOffice as follows :

4POS will create the Headoffice link… This will be provided to you on email.

Open your 4POSBackoffice & go to Store setup – General parameters

1.

2.

Now close your 4POSBackOffice program & reopen.

You will now be able to upload all your stock items & accounts to the cloud.


Android APPS prior to 2024

Android APPS prior to 2024

From Jan 2024 all apps will be available for Android & Apple iOS

Please refer to https://www.4pos.co.za/4pos2-0.htm for all new apps & subscriptions..


Loading the 4POS4Android App to your Android Phone

Installing the 4POS4Android App

If you have an older version of the StockTake App, Please UNINSTALL the old app first. Then...

Go to www.4pos.co.za & download the App directly from our Home page or from the Downloads Page :


4POS Apps for your Apple iOS (Phone or Tablet)

You can download & install the 4POS apps straight from the Apple Play store here :

https://apps.apple.com/in/app/4postouch/id6478761633


Exporting your 4POS database


Getting your item data from your 4POS Cloud

Importing of your 4POS PLU file is required each time products have been maintained in the 4POS Application suite. Eg. Product descriptions or Barcodes.

This process might seem tedious, but this to ensure that all relevant data is updated & ensure a great stock control system!


Doing a Stock Take on the App

4POS4Android - Copy (2)

Your 4POS 4 Android device uses the camera & even the flash on your Android device to capture the image of the barcode of your product.

This implies that you will position your Android phone about 15cm (6 inches) away from the barcode to allow the Android app to focus on the barcode & interpret the barcode & convert it to a number. Once the number has been captured, your 4POS 4 Android app will do a lookup on your data file & then display the product details & default selling price on the display.

You will now be prompted to enter the stock quantity at this location into the app. You can scan the same product in many different locations as 4POS will add these results together. If you have set up different warehouses in your 4POS system, ensure that each warehouse is scanned & recorded separately

Although the app has a "viewfinder", it will be faster to position the highlighted area on the barcode.

Once the barcode has been scanned & interpreted, the app will display the product details.


Uploading your Stock Take or orders to the 4POS Cloud

4POS4Android - Copy (3)


Importing your 4POS 4Android Stock take file


4POS 4 Android Price Check

It is always advisable to do a price check of products in your store. Products may be priced incorrectly on the shelf & not reflect specials you may have advertised. As such, your customer will pick this up & simply not select to buy the product.

Even worse, it can lead to a discussion or argument at the till & your customer will left feeling cheated.

This could apply to products being overcharged at the till or even undercharged. 4POS will not allow price changes without the right supervisory authorisation & this also leads to hold ups & flared tempers.

4POS4Android - Copy


Delete unwanted / old files


4AIR Selling Airtime through 4POS

Tired of using out-dated & impossible to control airtime vouchers?

We have changed the mold……

Simply register to sell airtime from your 4POS system, deposit some monies & start selling in minutes!.

No approvals, no wait!

You need Internet at all times!

No Internet connection, no airtime sales! If you do not have a permanent internet connection, simply purchace a “Dongle” from your favourite company - MTN, Vodacom, Cell-C. Insert a sim-card with data, Plug in & start trading!

1. Ensure you are running the latest 4POS software version - 17.12 or later

2. Register for Airtime under Utilities

3. Deposit monies into the following account with ONLY your registered cell number - nothing else! No names, notes - just your cell number!

Payments should only be made to :

Account name : Four Air

Bank : FNB

Branch : 251141

Account #: 62432309559

Put ONLY your CELL NUMBER as the Reference number when making payment.

Payments made by EFT from FNB will be credited to your account automatically and immediately if your correct cell number is entered as the reference number.

There is no need to email proof of payment.

Payments from a different bank take longer. Please do not do immediate payments. If you do the reference number will become a transaction number from the bank & not your Cell number...

Cash deposits do have an additional fee.

You will be notified via an email of your new updated balance.

4. Now, you are ready to sell! From your 4POS Point of sale, either scan the Airtime item eg. V0002 (Vodacom R2.00) or search for it on your 4POS system.

5. You may sell other products or even more airtime. Finalise the sale when ready.

6. 4POS will print your normal receipt when prompted as well as the Airtime voucher once complete.


4AIR Registration

If you have not registered for 4AIR yet, you will be prompted to register :

Simply click Yes to register.

Once you click on register, 4POS will automatically import all the products available for Airtime Sales & create the 4Air.key file with your registered customer info.

This file will automatically copied to your existing POS terminals. This implies that if you replace any POS terminals, you would need to manually copy the file to the new 4POS terminal / POS PC.

The file is located under c:\4POS\POS :

To view your products, you can go to Stock Create Edit & Amend Stock Items by detail :

By default, your Airtime items will NOT display. This is to ensure "someone" does not by accident maintain values.....

Please use with extreme care as this will make your airtime NOT WORK!

Simply press Shift & HOME to display your airtime products.

Once you go into any of these products, the following parameters will already be enabled :

DO NOT CHANGE!!

4POS uses our serial tracking to keep track of which vouchers / Pin numbers were bought and / or sold :

Once you have registered, you simply need to do an Update Point of Sale - Update All to send the Airtime Item data to your POS terminals.


4AIR POS Configuration

Once you have registered for 4AIR, you need to configure your 4POSScan :

Log into 4POSScan as a manager & then go into the configuration by pressing Ctrl-C

Option 14 :

You would need to exit 4POSScan & re-open it so that the Airtime service can be initiated.


4AIR selling an Airtime Item

You can simply search for an airtime item OR use one of the POS quick keys displayed on the right :

Or ;

Once you have rung up an item, you can finalize the sale or add more items to the transaction. If an item has been rung up, but not finalised (Voided), it will appear in stock & your airtime balance will be depleted by the appropriate value.

This item & voucher / pin number will be available to the next customer that requests a voucher of the sale value.

After Finalisation, the normal customer receipt will print as well as the voucher/pin receipt.


4AIR Voided Items

Once you have VOIDED an Airtime item - the following happens :

The voided item is processed by 4POS & the 4POSController as per normal & added to the 4POSBackoffice database as an "Available Pin" for resell.

If you wish to see your items :

Under amend Stock By Detail - Airtime Items are NOT displayed by default.

You need to press the "Shift" & "HOME" buttons together on your keyboard to allow the airtime items to display....

So, if you had voided an airtime item - it will appear in this list as "Yes" in Stock...

A report for unsold (Bought but not sold) Airtime can be printed from here :


How To (FAQ's Frequently asked Questions)

The section will handle some of our FAQ's


How to set your default printer to an A4 printer

All the 4POS Backoffice reports will print with the Windows Default printer settings.

That implies that if you have selected your receipt printer as your Windows default printer, the reports will be a narrow slip report that would not be able to show all the detail...

or show it in different pages / sections....


How to update changes to your POS (Including prices & passwords)

Update Point of Sale

Once you have made the necessary changes to your stock items, you need to update these changes to your Point of Sale devices.

4POS is designed to run the Point of Sale devices independently from the 4POS Back Office application. This gives you the power to make the necessary changes to your information, then print out shelf talker labels, access code labels and barcode labels and only then update the Point of Sale devices.

Because the various 4POS components run independently from one another, a mechanism is required to check that the various applications are running the same version of “Updated Information”. Each time you run the “Update Point of Sale” option from the 4POS Back Office, the “Instruction Number” is increased by one (1). This instruction number is visible on all the 4POS applications.

1. Changes Only (Update Recorded Changes)

While editing and maintaining your stock and pricing information, 4POS has recorded the changes to each stock item. Using this option will update only these recorded changes so that the update can be as quick and accurate as possible. This option should be used when you have updated a few stock item prices and want the result sent to the Point Of Sale devices as quick as possible.

2. Update by a Filter (Selected Stock Items Only)

This option will allow you to apply a filtered Point of Sale update. Using the stock item filter facility you are able to update a subset of the stock items to the Point of Sale devices.

This option has value when you have many price changes across your store. You can group your update based on a criterion.

For example you can start with the “Whisky” stock group. Print out only the shelf talker labels for the stock group then while your staff is updating the labels, you can send the new prices to the Point of Sale devices. When the “Whisky” stock group is completed you can move to the “Brandy” stock group.

3. Update All (Check Data Integrity)

This option will check each stock item whether a change was made or not. The value of this option is to ensure that every single stock item’s display name, receipt name, barcode and pricing is correctly configured on the Point of Sale devices.

It is recommended that you run this option often when you have no time constraints to ensure the data integrity of your store.

Once you have decided which type of update you require click on the “View and Update changes >>” button.

4POS Back Office will now begin to process of determining the changes required. Once complete the “Update Point of Sale” screen will appear.

A warning screen may appear to report any items that may be sold at the same or less than the cost. Please ensure that the items displayed has been verified & in fact is the correct price that you wish to sell at. A report may be printed of these items or you can simply accept these prices & continue to update your Point of Sale devices.

The “Update Point of Sale” screen displays two rows for each of your sales channels and displays the number of stock items that will be affected by the update. One row for the amended stock items and a row for newly added stock items.

At the bottom of the screen are the current Point of Sale instruction number and the new Point of Sale instruction number after the update has been completed.

On the toolbar is a button labeled “Print New”. Clicking this button will print all the newly added stock items for this update. Next to the “Print New” button is a button labeled “Print Amend”. Clicking this button will print all the amended stock items for this update.

Once you are satisfied and you want to do the Point of Sale update click on the button labeled “Update POS” on the toolbar. Once you click this button the Point of Sale update process will begin.

Note: 4POS Back Office creates the instruction to begin the update process. The “4POS Domain Controller” is the application that actually carries out the update. If the “4POS Domain Controller” is not running on the primary server then no updates will occur until that application is run.


How to change your VAT %


How to create persons/Employees & passwords

Employee Setup & Security (Passwords)

 Top Previous Next

The first thing you will have to learn to do is how to set up your users, for both back office and point of sale. These permissions will determine which functions & features of the 4POS system the user can access without Supervisor authorization.

In the 4POS Backoffice - go here


How to enable the Learning Mode

Enabling Learning Mode

4POS is very unique in the fact that is has a "Learning Mode". This mode is used most effectively when you have a store that does not have a database (a list of your sales items), or to activate the products in our pre-loaded databases. The learning mode enables you to create this list of items WHILE you are selling to your customer! You thus get value for money on your 4POS investment, immediately!

To enable this option - simply follow this simple step ;

Now do a the UPDATE POS option as explained to enable this option on your 4POS scanning system.


How to configure additional POS terminals

Explained here ...


How to Import your Stock Items from a file

Many of our users upgrade from another system or have a list of products that they wish to add to the 4POS system in a quicker & more efficient way than to create these items one-by-one. Because we have also found the need to get a customer up & running in the shortest possible time-frame, an utility has been written to import data from an external CSV (Comma Separated Values) file.

It is important that you do this Upload only once as it will not only create the items in the database but also departments, suppliers & VAT selections. If you would then do more than one upload, the suppliers etc will be duplicated!

Step 1 : Make a 4POS Backup before your start!

The following steps are required : (We have given you a sample on the 4POS USB under \4POSDatabases)

Step 2. Create your list by using MsExcel (Or whatever, but Excel is the easiest).

This is what is available to import / upload : & any column can be mapped to any import field.

The fields that are required is not specific or in any specific sequence but the following is a guideline of what to use :

Item number, Description, Department (Words), Cost price (Ex VAT), Selling Price, VAT %

1,Item 1,Groceries,4.95,5.95,14

2,Item 2,Meat,14.95,35.95,0

3,Item 3,Meat,14.95,99.95,14

4,Item 4,Groceries,8.95,12.95,14

6001335112820,Item 5,Cleaning,22.95,29.95,14

Or in Excel :

All Items in ONE sheet of your file - not a sheet for every department!

Once you have made up your list in Excel, save the file as a NORMAL Excel Spreadsheet first and THEN as a CSV file. The reason you save the file as a normal file first, is for the event that you need to make more changes & importing a CSV file with barcodes is not possible - the barcodes WILL be corrupted.

It is also imperative that you DO NOT INSERT COMMAS anywhere in your file as this will depict a new field!

Step 3. Save your file as a CSV File (Comma seperated Values)

Step 4. Now you can import this file into your 4POS System. Importing is done by selecting the Import Stock item option under Utilities - Imports.

Browse you hard drive for the file you wish to import. Once selected, the following screen will appear :

The defaults on this screen should be sufficient and you must select NEXT to go to the selection screen.

Simply select the fields you wish to import from the drop-down list & click on next to complete your import.

Click on DO UPDATE when there are no conflicts (Duplicate numbers) to resolve.

Congrats, you can now start working on your NEW Database!

Step 5 : Double check your new Imported products & Ensure they are 100%. If not, restore your backup & do the steps again.


How to Enable a stock item that has been Disabled

You may have disabled an item by mistake or disabled a product that still have stock quantities.

To re-enable this item, go to Stock Create / Edit → Amend Stock Item by Detail

You will note that the number of records displayed will be less than the total number of records available. In this example, 3339 of 3661. This means that 22 items have been disabled. To show the items that have been disabled, simply press <HOME> on your keyboard to show all the items.

Once all records are displayed, simply double-click on the item (one by one) that has to be re-enabled and un-tick the "Disabled" & "Discontinued" boxes. Your item is now available for sales or any other function eg. doing a stock adjustment down to zero.


How to handle remote (Kitchen Printers)

4POS How to handle remote (Kitchen Printers)

 Top Previous Next

To configure your 4POS system to print to your kitchen or Bar printeer, in fact, any remote printer - please follow the steps below :

Ps. This can also be used to print a picking slip for your stores or despatch area...)

Firstly, you need to have a printer to which to print to.

Let say we wish to print the Kitchen order.

Step 1. (Easiest & Best)

Add a printer to your PC by installing the driver. If you only have one printer, rename your existing printer to KP (Capitals important).

Setting up Remote (Kitchen) printers on a Windows network..

On Win7, Win8 or Win10 a printer cannot be shared using the same name as it could be done on Win XP!

Therefore, you need to purchase a NETWORK printer. The 4POS 80mm printer is ideal for that!

With the Network printer, you can install it & add the port eg. 192.168.1.100 on all your pc's. The iP address is just a suggestion are you would need to configure it as part of your own network,

Now the common printer is KP on all POS machines & will print through the network to the printer called KP.

Now, in 4POSBackOffice : Simply go into Amend Stock Item” & then “Print Locations” to select the print the products that needs to go to the KP printer.

Remember the print Location & printer name can be different.

Eg : Print Location = Kitchen & Printer Selected = KP

Job done!


How to set up your KDS (Kitchen Display System)

4POS also caters for a Kitchen Display (KDS) or Kitchen monitor

To configure your KDS, you would follow the steps :

1. Purchase a new 4POS voucher for the KDS terminal

2. Install 4POS on the new PC as "Other PC"

3. Set up & configure the network to the server & KDS

4. Add the voucher to Store setup - Setup POS & configure as KDS :

5. Setup your products to be "sent" to your KDS pc :

6. On the KDS - you can create a text file : C:\4POS\KitchenFont.txt

With the following values :

14,True,350

This file should automatically be copied with the upgrade...

Then on the KDS pc, run c:\4pos\4POSKitchenMonitor.exe


How to set up a scale / weighed product

Your barcode from the scale will typically look like this for this item :

201001x03567z

20 = Scale Prefix (Can be changed under Store setup - Other Maintenance - maintain scale weights)

1001 = PLU number on Scale

x = check Digit determined by the scale & verified by 4POS

03567 = 5 digit selling price

z = check Digit determined by the scale & verified by 4POS

So, in 4POSScan, when this barcode label is scanned, the value will show the price on the label - R35.63 and quantity calculated as 0.475. (Price - R35.63 divided by Unit price R75.00)

More examples :


How to set up a scale / weighed product_2

How to set up product that will sell in fractions

Typically used for Wood, Glass, Nuts, Clothing materials...

So, in 4POSScan, when you sell this item, you can then change the quantity by pressing * and entering the quantity as 0.12 (NOT .12 only...). The price will now show as R30.00 (Unit price of R250.00 * 0.12)


4POS Handling errors

Please use these steps for any & all Errors / messages on your 4POS system.

For any other issues - please refer to www.4pos.co.za/support & search for the info you require.

You DON'T need a tech to support your 4POS system!


4POS Handling Queues


4POS Can't update POS


4POS Saved Transactions


4POS Open Tables


4POS Database Repair

4POS Uses a SQL database & it is not advisable for a user to do any maintenance on the database.

We suggest you use a specialist to assist or contact us on support@4pos.co.za


4POS Still can't update POS?


4POS Can't open Cash Drawer


4POS Can't enter prices over R1000


How to "Move" your 4POS to a new PC

We have now also allowed customers to "move" 4POS from 1 pc to another.

This will happen when you have possibly :

1. Installed the licence on a pc that is not the main pc (The licenced copy with the 4POSDomain Controller running).

2. The pc you have installed it on has been stolen or not working anymore.

So, here goes :

If you simply want to load 4POS on a NEW pc - You don't want / need the old data from the original pc :

1. Download & Install the NEW 4POS on to the new / other pc.

2. When you open the 4POSBackOffice & are prompted to enter the voucher number - simply enter the voucher number & press <TAB> on your keyboard.

3. 4POS will now check the cloud registrations & start the "move" process. That is to move the voucher number to this pc & hard drive.

If you need to get all your old data :

If you were running the NEW 4POS - After June 2018 (Version 18.6 or later) follow Section 1 otherwise follow section 2.

*** Section 1 : (SQL database backup) ***

1. Download & Install the NEW 4POS on to the new / other pc.

2. Open the 4POSBackoffice program & click register later

3. Click <OK> on the username & password (This is the demo database so your passwords will not work...)

4. Go to Utilities & select Restore Backup - browse to your backup file / folders that you would have copied to a flash from the OLD pc...

** Section 2 : (OLD MDB files) **

1. Download & Install the NEW 4POS on to the new / other pc.

2. Restore your backups from your "OLD" PC by copying *.mdb (pricing.mdb, waitron.mdb, monthx.mdb) to the new pc c:\4possupport\mdb folder.

3. Open the 4POSBackoffice.

4. 4POS will now do a database conversion automatically. If it brings up any errors - you would need specialised help....

5. Once completed, reopen the 4POSBackOffice.

6. The registration Wizard will now show all your company details.Simply enter your original 4POS Voucher number

7. Depending on which "OLDER" version you were running, you will now be prompted that this voucher has been licenced on a different pc & do you wish to "move" the licence to this new pc or simply carry on to register.

8. When you click on "yes", an email will be sent to your registered email address with a link to authorise the move.

9. Once you have received the email - please check your junkmail etc folders as we have no control over your email..., click on the link to authorise the move...

10. Now, re-open the 4POSBackoffice & the voucher will be moved to your new pc.

**** Important !!!!! **** Only 10 "moves" will be allowed & once reached, you will lose your licence & have to purchase a new one. This is normal business practice for many software companies to prevent piracy! Please don't even try to move this between 2 pc's daily as you are trying to save a measly R1999!

Simple question - how much turnover are you generating by using 4POS? In our estimation, about R1,250,000,000 is generated per day using 4POS!!!!

Please don't ask our clever president to try & say that number.....

:-) The 4POS Team


How to read & understand your 4POS VAT report


Month End & Year End

4POS data is stored per day, so there is no requirement for Month end or year end functions.

Simply select your report period & load the data.

All reports are now available to you...


How to Configure 4POS for your Credit Card Interface

4POS Caters for a Credit Card Interface directly to your Credit Card Pin Pad.

Once your credit Card Interface has been approved, in the 4POSBacOffice, Select Store Setup - General paramaeters :

Then under Option 17 : (This will only appear once approved...)

Also, the Pin-Pad terminal Id needs to be entered under EACH POS that has a Pin-Pad connected :


How to change an incorrect dayend date

Explained here....


How to import a sales file into 4POSScan

4POSScan allows you to create a sales file & use that to import sales / orders - even from your online store...

Format & example :

In Excel :

Saved as c:\4POS\4POSSale.csv :

In 4POSScan, In the configuration, you can specify if the file is saved as a TXT or CSV :

Once all of this is done, you can simply use Ctrl-v to import the file to do all invoicing automatically...


How to use the 4POS Colour / Size matrix

How to use the 4POS Color / Size matrix

First - enable Color / Size matrix under

Then :

Now...

Close your 4POSBackoffice program & reopen to create all the required tables...

Once reopened :

Now, when you create a new product :

You can now edit the individual products for barcodes AND pricing OR use the Pricing Matrix OR use the pricing set if you wish to have all the same prices for the range of items.

This function can obviously be used for all products requiring the Color / Size Matrix eg, Shirts, Trousers or any other clothing.

Now available in 4POSScan :


How to use the 4POS Whatsapp Interface

4POS now allows you to receive your cashups & dayends by whatsapp.

Furthermore also able to send Debtor statements to customers on whatsapp

This will be developed more to cater for marketing. Eg. You can create a pic with your weekly promotions & send to all account customers & also loyalty customers...

More on this later...

Refer to https://www.4pos.co.za/4pos-whatsapp-interface.htm


VAT Calculations

It is important to note that your VAT calculated is the VAT portion of your selling price.

Eg. :

In the above example, the Markup Price is R37.40 - to calculate the VAT amount included in the R37.40 :

37.40 / 1.15 = 32.52

37.4 - 32.52 = 4.88 (Rounded)

Now... if you use an OVERRIDE price :

In the above example, the Override Price is R39.99 - to calculate the VAT amount included in the R39.99 :

39.99 / 1.15 = 34.77

39.99 - 34.77 = 5.22 (Rounded)


Networking for 4POS

This Manual will guide you through the setting up of your Computers for Network Sharing for your 4POS System

It is imperative to understand that 4POS requires sharing of all hard drives on your network. Not only the server.

The POS pc's need to have FULL access to the server for cashup processes AND the 4POS Domain Controller needs access to the POS pc's hard drives

Server [image] POS

Please click the + sign next to the topics on the left to open up...


Win7

Enter topic text here.


Opening Windows Explorer Win 7 & Higher

Depending on your operating system. You have a few options available how to open the Windows Explorer

1. Windows 7 - 4x Options Covered

2. Windows 8.1 & 10 - 5 Options Covered


Windows 7

Opening Windows Explorer in Windows 7

Different option to open Windows Explorer in Windows 7

Option 1

1. Right Click your "Windows Logo/ Start menu"

2. Click on "Open Windows Explorer"

Step 1.2 Networking

Option 2

1. On your keyboard press the "Windows Key + E" simultaneously

Option 3

1. Click on the "Windows Explorer" icon on the "Taskbar"

Step 1 Networking

Option 4

1. Click your "Windows Logo/ Start menu"

2. Click on "Computer"

Once you've opened "Windows Explorer" you may continue to the next step "Opening Advanced sharing"


Windows 8 & 10

Opening Windows Explorer in Windows 8 & 10

Different options to open Windows Explorer in Windows 8.1 & 10

Option 1

1. Click your "Windows Logo/ Start menu"

2. Click on "File Explorer"

Opening win expl 8 opt1

Option 2

1. On your keyboard press the "Windows Key + E" simultaneously

Option 3

1. On your keyboard press the "Windows Key + X" simultaneously

2. Click On "File Explorer"

Option 4

1. Click on the "File Explorer" icon on the "Taskbar"

Opening win expl 8 opt4

Option 5

1. On the Windows 8.1 Start screen type the words file explorer and, when the search results are displayed

2. Press Enter on your keyboard or click on the File Explorer result.

Opening win expl 8 opt5

Once you've opened "Windows Explorer" you may continue to the next step "Opening Advanced sharing"


Opening Advanced sharing

1. Click on "Computer"

2. Right Click on "Local Disk (C:)"

3. Click on "Share with"

4. Click on "Advanced sharing..."

Step 3 Networking

Once you've opened "Advanced sharing" you may continue to the next step "Advanced sharing HDD"


Advance sharing HDD

1. Click on "Advanced Sharing..." tab

Step 4 Networking

2. Tick the box next to "Share this folder"

3. Click on the "Permission" tab

Step 5 Networking

4. Click on the "Add..." tab

.

Step 6 Networking

5. Enter the word "Everyone" (ensure spelling is correct) in the box below "Enter the object names to select"

6. Click "OK"

Step 7 Networking

7. Ensure that ALL boxes have ticks under the "Allow" column for Everyone

8. Click on "Apply"

9. Click on "OK"

Step 8 Networking

10. You now also need to set the security options of your new SHARED drive.

11. Click on Edit

12. Click on ADD

13. Type Everyone & OK

14. Allow Full control & Apply

16. Click YES to apply security changes

17. When prompted for files / folders that cannot be changed, Click on continue. (This may happen many times. DO NOT CANCEL!)

18. Your hard drive is now shared and you may continue to the next step "Advance Network Sharing"


Advance Network Sharing

Make sure Advance Sharing is setup correctly

1. Click on your "windows Logo/ Start menu"

2. Click on "Control Panel"

Step 9 Networking

2. Click on "Network and Sharing Center"

Step 10 Networking

3. Click on "Change advanced sharing settings"

Step 11 Networking

4. Click on "Home or Work" to open the network setting

ANS Step 4

Ensure the following is marked as shown

5. Network Discovery – “Turn on Network Discovery

ANS Step 5

6. File and printer sharing – “Turn on file and printer sharing”

ANS Step 6

7. Public folder sharing – “Turn on Sharing so anyone with ....”

ANS Step 7

8. File Sharing connections –“Use 128-bit encryption to help...”

ANS Step 8

9. Password protected sharing – “Turn off password Protected...”

ANS Step 9

10. HomeGroup connections – “Allow Windows to manage homegroup...”

ANS Step 10

11. Click on "Public" to open the network setting (Ensure the following is marked as shown)

ANS Step 11

12. Network Discovery – “Turn on Network Discovery”

ANS Step 12

13. File and printer sharing – “Turn on file and printer sharing”

ANS Step 13

14. Public folder sharing – “Turn on Sharing so anyone with ....”
ANS Step 14

15. File Sharing connections –“Use 128-bit encryption to help...”

ANS Step 15

16. Password protected sharing – “Turn off password Protected...”

ANS Step 16

17. Save changes – NB!!!

ANS Step 17

18.You may now continue to the next step "Enable Guest Account"


Administrator

It is CRITICAL that YOU DO NOT HAVE A PASSWORD on your ADMINISTRATOR !!

If you do - remove the password!


Enable Guest Account

1. Click on your "windows Logo/ Start menu" and then click on "Control Panel"

Step 9 Networking

2. Click on "User Account"

EGA Step 2

3. Click on "Manage another account"

EGA Step 3

4. Click on "Select Guest account"

EGA Step 4

5. Click on "Turn On"

EGA Step 5

6. You may Close the "Manage user account page"

7. Your hard drive is now shared and Network setting done, you may now continue to the next step "Setting Up terminals on your 4POS system"


Win10 & Win11

Enter topic text here.


Opening Windows Explorer

Option 2

1. On your keyboard press the "Windows Key + E" simultaneously

Option 3

1. On your keyboard press the "Windows Key + X" simultaneously

2. Click On "File Explorer"


Opening Advanced sharing_2

Opening Advanced sharing

Another example :

Once done : these messages will prompt you to continue.... Click YES on ALL messages - may be many but don't cancel!


Opening Windows Explorer

Network sharing


Check Administrator Password

If you have a password - better to follow the steps described for your Windows version

https://www.google.com/search?client=firefox-b-d&q=how+to+change+your+windows+password


4CLOCK

4CLOCK is used to control the hours staff has been working - or at least at work... getting them to work is a different story...

When you open 4POS for the first time, you will be prompted if you want to configure & use 4CLOCK

If you have missed this & now want to start using it, you can also select it under Store setup - general parameters.

Furthermore, you can also add / amend the 4CLOCK Logout reasons here :

4CLOCK.EXE can be found under c:\4POS folder...

After logging in, the user will receive this message :

Logout example :

And, once logged out, you will receive this message :


4CLOCK Report

A report of hours worked can be pulled from the 4POSBAckoffice. Simply select the period you wish to report on & then "Load reports"


4MEAT

Thank you for using 4MEAT for your Block-Test & Meat Production Solution!

The idea to develop a Block Test software program was started many years ago.

We developed a "Meat cutting schedule" to replace the old Meat Book for Mikes Kitchen (A Chain of restaurants in South Africa) in the late 1980's & early 1990's.

The customer would use this "Meat cutting schedule" to ensure that his person responsible for cutting up the Bulk Meat is cutting it to an optimal PROFIT level!

For example - If my restaurant purchases 5kg Bulk Rump (Which is obviously Cheaper), I could Cut the following portions from it :

500g Rump Selling @ R 95.00 per portion

300g Rump Selling @ R 55.00 per portion

200g Ladies Rump Selling @ R 45.00 per portion

100g Kiddies Rump Selling @ R 25.00 per portion

Burger Patties Selling @ R 25.00 per burger

Etc

Now it obviously makes sense that you would maximize your profits if you can cut as many 500g portions out of your 5kg Bulk Rump as possible. So, If my "Block Person" can only cut 3 x 500g portions out of 5kg, either the meat is full of sinew - (bad quality) or he/she is not as efficient as they should be!

The same applies to T-Bone, Chicken, Pork, Hind-quarter, Front Quarter etc etc......

And, of course, the same concept applies to putting it all back together again. Example ; The lamb chops in my butchery is not moving or becoming a little stale...

Why not use 4MEAT to cost the lamb chops with the basting & spices back into a new product called "Butchers own private stock"?

Have fun & be creative!

Remember it is still called "Profit on Sale"


4MEAT Getting Started

Getting Started

To get started, you need to first create the products you will cut out of your Bulk Piece of meat. Under Stock Create / Edit - New Stock Item.

Now you will specify which items may be cut from your Primary Item.

I will now select the "BEEF HINDQUARTER PRIMALS".

The quantities are not important as this will change with each block test. Simply enter 1 as the quantity.


Doing a 4MEAT Block Test

You would either load a previously selected test or Create a new test & give it a name.This is used for future functions when the block test will be used to update GRV's automatically as you buy your stock!


The 4MEAT Block Test

4POSCoaster with background The 4MEAT Block Test

clip110005e


Saving & Processing your 4MEAT Block Test

4POSCoaster with background Saving & Processing your 4MEAT Block Test

 Top Previous Next


The ID10T guide for managers to 4POS Back Office Systems

A simple step-by-step guide to all the processes required by a Store manager to navigate the highways and byways of the 4POS back office system.

Please note that this guide assumes you are a manager and already logged into 4POS BackOffice.


Stock Taking


Print stock take sheets

Print stock take sheets:

This function allows you to print stock sheets to enable you to count stock accurately.

1. “Stock Take”
2. “Print Stock Take Sheets”
3. Select relevant category, eg. Aperitifs, Liqueurs & Spirits
4. “Enter”
5. “Print”
6. “Print”
7. “Exit”
8. Select next category if required and repeat the process.


Stock Adjustments

Stock Adjustmens

Stock Adjustments:

This function allows you to make alterations to current stock holdings after daily stock counts for kitchen and bar and allows an on the spot check of variances from day to day.

1. “Stock Take”
2. “Stock Adjustments”
3. Select relevant category, eg. Aperitifs, Liqueurs & Spirits
4. Alter relevant items accordingly
5. “Print Difference”
6. “Print”
7. “Print”
8. “Exit”
9. Select next category if required and repeat the process.


Stock Additions

This function is used primarily to update current stock holdings of preps on a daily basis. Other food and liquor will be updated by a GRV.

1. “Stock Take”
2. “Stock Additions”
3. Select Bulk and Daily Preps
4. “Enter”
5. Add relevant stock to existing stock
6. “Exit”


Order processing & GRV's


Create a Purchase Order

This function allows you to automatically generate a minimum required stock purchase based on a minimum par-level with regards to an accurate stock count.

1. “Order Processing”
2. “Create/Edit an Order”
3. Select relevant supplier – eg. SAB
4. “Enter”
5. “Create Recommended Order”
6. Check quantities of recommended and alter as required
7. “Next”
8. “Process”
9. Msg: Commit order?
10. “Yes”
11. “Print”
12. “Print”
13. “Exit”
14. You will be automatically taken to main back office screen


To Process received Stock

This function is to update all received stock automatically on the server. Note: this process is for stock with a recommended purchase order.

1. “Order Processing”
2. “Process a GRV”
3. Select relevant supplier with an outstanding GRV
4. “Load selected GRV”
5. Number – enter invoice number
6. Total – enter invoice total (incl. VAT)
7. “Load GRV”
8. Adjust and correct both quantities and prices according to invoice
9. “Next”
10. “Next”
11. Insure totals are correct
12. “Process”
13. Msg: You are about to commit this GRV into stock, do you wish to continue?
14. “Yes”
15. “Print”
16. “Print”
17. “Exit”
18. You will be automatically taken to the main back office screen


To Process Stock without a purchase order

This function is considered a “Blind Order” and is not recommended unless you are receiving free stock or a back order of required stock.

1. “Order Processing”
2. “Process a GRV”
3. “Create a New GRV”
4. Select relevant supplier according to invoice
5. “Enter”
6. “Create Purchase Order”
7. Number – enter invoice number
8. Total – enter invoice total (incl. VAT)
9. “Load GRV”

Most suppliers have a list of products that we usually buy from them

10. “All Stock Items”
11. Type and select relevant stock item
12. “Enter”
13. Enter quantity dictated by product (Kg, l, unit, bottle)
14. Adjust price according to unit of measure (Kg, l, unit, bottle)
15. Repeat process dictated by number of items on invoice
16. Insure all items are corresponding to invoice with regards to quantity and price
17. “Next”
18. “Next”
19. Insure all totals are correct
20. “Process”
21. Msg: You are about to commit this GRV into stock, do you wish to continue?
22. “Yes”
23. “Print”
24. “Print”
25. “Exit”
26. You will be automatically taken to the main back office screen


To Print a previously processed GRV

This function allows you to print an already processed GRV to check and insure quantities and the like.

1. “Order Processing”
2. “Print a GRV”
3. Select relevant supplier
4. Select relevant invoice
5. “Enter”
6. “Print”
7. “Print”
8. “Exit”
9. “Exit”


Employees / Staff


New Employees / Staff

This function is to set up a new employee with access to the 4POS touch screen systems.

1. “Store setup and Security”
2. Maintain Employee Details”
3. “New”
4. Enter the employee’s name, surname, cell no. and position
5. Enter employees 4 digit Access Scan ID
6. “Point of Sale Permissions”
6.1. Permissions: Select

“Access POS”

“Revoke Line”

“Guest Count/Table/Waitron”

“Cashout Table”

6.2. Sales Channel Access: Select

“Point of Sale”

7. “Exit”
8. “Finger Print Registration”
9. “Start”
10. Employee must touch fingerprint scanner four times with the same finger.
11. Msg: Registration Process is Done
12. “Ok”
13. Verify Form – “Verify Again”
14. Employee must touch scanner with previously scanned finger.
15. Msg: Passed!!!
16. “Exit”
17. “Exit”
18. “Exit”
19. “Exit”
20. “Update Point of Sale”
21. “3. Update All”
22. “Update PoS”
23. You will be automatically taken to the main back office screen


Change a bartender’s till

This function allows you to switch a bartender’s till when two bartenders are working on the same computer and have access to the same drawer.

1. “Maintain Employee Details”
2. Select relevant bartender
3. “Enter”
4. Default Till/Drawer – Select Till Drawer #1 or #2
5. “Exit”
6. “Exit”
7. “update Point of Sale”
8. “3. Update All”
9. “Update POS”
10. You will be automatically taken to the main back office screen


Reporting


To Check Turnover

This function allows you to check previously recorded turnovers provided a day end has been run.

1. Select relevant date or dates
2. “Load Reports”
3. “Reporting”
4. “Sales Dashboard”
5. “Print”
6. “Print”
7. “Exit”
8. You will be automatically taken to the 4POS Touch Screen


To check sales of a certain product or group of products

This function allows you to check sales of any given product or group of products simultaneously over any given period of time.

1. Select relevant date/dates
2. “Load Reports”
3. “Reporting”
4. “Analytical Reports”
5. “Product Performance”
6. “Items per group”
7. “Filter”
8. Pricing Group – “Build”
9. Select relevant group or groups
10. “Escape”
11. “Escape”
12. “Show/Print Report”
13. “Print”
14. “Print”
15. “Exit”
16. “Exit”


To check an employee’s previous day’s transactions

This function allows you to pull the report of a specific employee detailing their transactional history for that specific date.

1. Select relevant date
2. “Load Reports”
3. “Reporting”
4. “Miscellaneous Reports”
5. “POS Transaction Lists”
6. Select relevant employee
7. “Show/Print Report”
8. “Print”
9. “Print”
10. “Exit”
11. “Exit”


4POS New Features

Enter topic text here.


4POS Printing Product Performance at Cashup

To print your product performance on your POS for that specific POS, you can enable or disable it here :


4POS Loyalty

The whole concept of Loyalty should be viewed with the main intention to have customers return & spend more at your store.

If a customer has a choice between 2 stores, they will more likely go back to the store where they might already have loyalty points available (a Discount) & who will reward them on each purchase.

On a personal note - you need to evaluate the loyalty points & determine whether a 1% discount is something that your customers will return for. Some wont... But for 3% or 5% - definitely!

You can also use a keyring & scan the barcode to identify the customer easier...


Setting up the Loyalty Grid

4POS Loyalty - How to setup the Loyalty Grid

In this example all Rand values & references are obviously also available in Kwacha, Zim$, Meticais, Rupees, Pula or whatever currency you have configured your regional settings & the country in which you operate your 4POS system.

The 4POS loyalty system allows the 4POS system to cater & apply Loyalty points to a customer & can be redeemed at the next purchase or any time thereafter...

In other words, if a customer is registered for loyalty points, the available loyalty points is allocated on every purchase, BUT can only be redeemed on your NEXT purchase.

Assume the following :

A customer registers for the Loyalty system & purchases R200's worth of goods / products. 2 Loyalty points (Could be R2) are allocated to their loyalty account but is only available to be redeemed on their NEXT purchase. This could be the next sale, but loyalty points can only be redeemed if the points value is larger than the purchase...

Again - assume they have 100 points which equates to R100. When they purchase R50 worth of items, it may be redeemed BUT the balances is not left on credit. The full R100 will be applied & points will be reset to zero.

You can change the grid as you wish. In other words, if you decide to give a 2% loyalty for all sales, simply increase the points allocated.


How to setup the items to which loyalty will apply

4POS Loyalty - How to setup the items to which loyalty will apply

 Top Previous Next

Important to note that If Loyalty has been enabled, ALL NEW items will now automatically be marked as loyalty items :

This will also apply to creating New items through the Learning mode in 4POSScan or quick button in 4POSTouch.


How to disable Loyalty from ALL your items

Once Loyalty has been enabled, ALL your items will automatically be marked as Loyalty items.

If you wish to disable all the items & then manually select certain items, you can do a GLOBAL update :


Adding Loyalty customers in the 4POSBackOffice


4POS Loyalty Reporting


Loyalty in 4POSScan

4POS - Loyalty in 4POSScan


Adding Loyalty customers in 4POSScan

A new keyboard function has been added to specify which key/s can be used to add / create Loyalty customers :

Once pressed :


Doing a Sale & assigning it to a loyalty customer

4POS - Doing a Sale & assigning it to a loyalty customer

If a sale is done for a value LOWER than the Loyalty grid :

Doing a sale to the same customer BUT with a value HIGHER than the starting value of the Loyalty grid :

Reminder :


Redeeming Points in a Sale

4POS - Redeeming Points in a Sale

If a sale is done to the same loyalty customer :

If redeemed : see the result :

In 4POSScan, you can select to "Auto redeem" the points or to be prompted in this example...


Loyalty in 4POSTouch

4POS - Loyalty in 4POSTouch

Enter topic text here.


Adding Loyalty customers in 4POSTouch

If you are using 4POSTouch & wish to register Loyalty customers :


Doing a Sale & assigning it to a loyalty customer

4POS - Doing a Sale & assigning it to a loyalty customer

On the cashout screen, click on Loyalty if this is a loyalty customer :


Redeeming Points in a Sale

If you then selected to redeem the loyalty points & finalise the sale to Cash / Card / EFT :


Practical example for a Coffee Shop

Assume the following:

You advertise : Buy 10 get 1 free:

You would then be able to to set your items up to allocate loyalty to each cup to the value points of 1/10 of the value of a cup.

Eg. Cappuchino is R30 (For ease of use)

Loyalty grid would be

or - if you wish to cater for MANY cups per transaction :

R3 so after 10 cups the points will be 30 = R30 - so 1 free cup of Cappuchino...

In your coffee Shop, you can select all your Coffee / Team items that you wish to give loyalty. Ensure your grid caters what you intend to do.

On the first sale :

As you can see it also works if the loyalty item is rung up with another product in a sale.

Once the customer has now earned 30 points & has another cup :


Practical example for a Car Wash

1. Create your products

2. Select the items that you wish to enable Loyalty on.

3. Create your Loyalty Grid

4. Ensure the value of the Loyalty points you wish to assign is correct. In this example - 1 point = R1 (or whatever currency you use)

5. Create a test Loyalty customer

6. Do Update POS as normal & Do a sale on the loyalty product & assign to the loyalty customer.

Remember the Loyalty points will only be available on the NEXT purchase - not the current sale...

So, once the loyalty customer has accrued the 100 points - the NEXT sale will allow them a FREE carwash...

You can verify the redeemed value on screen :

And the receipt to the customer :


Practical Example for a Water Shop

1. Create your products

2. Select the items that you wish to enable Loyalty on.

3. Create your Loyalty Grid

4. Ensure the value of the Loyalty points you wish to assign is correct. In this example - 1 point = R 0.10 (or whatever currency you use)

5. Create a test Loyalty customer

6. Do Update POS as normal & Do a sale on the loyalty product & assign to the loyalty customer.

Remember the Loyalty points will only be available on the NEXT purchase - not the current sale...

Now - on the next sale :

Remember the loyalty is 0.10 (10 cents) per 100 Points...


4LOS Label Designer & Printer

Enter topic text here.


4LOS Label Designer

Simply put - this is where you will design your new or edit existing label.

You can select data from your 4POS database :

Selections :


4LOS Label Printer

Once your Label has been designed, you can print it using the 4POS Label Printer Program


4POS Colour / Size matrix

4POS has added a Colour / Size matrix grid to enable customers in clothing / Shoe stores to create their items easier...

To enable follow these steps :


4POS Whatsapp Interface

How to activate the Whatsapp Integration :

If you have not registered to use whatsapp or skipped the step to register :

You then need to subscribe for the 4POS Whatsapp integration here : https://www.4pos.co.za/4pos-whatsapp-interface.htm

4POS will authorise the subscription & you will be able to enter your whatsapp number.

Once this is done, close your 4POSBackoffice & reopen. You will get a confirmation message that your 4POS whatsapp is now active.

Your Cashups & dayends will automatically be sent to the number entered.

Customer statements can also be sent on whatsapp once you have entered the customer's mobile number.

To send your Promo's :

1. Create Your promo as a PDF. Many ways how to take your promo & print it as a pdf - easiest is print to Microsoft PDF...


4POS & AddPay Credit Card Interface

On the device :


4POS Backoffice

1. On the POS PC : Create :

c:\4POS\POS\4POSMerch.txt = Store number

Merchant Id is Merchant from Addpay

2. In 4POSBackoffice :

General Parameters :

Device is WPOSQT21130005XX under POS parameters :


4POS Starting the AddPay Interface

Now, you are ready to start using the Credit Card Device


4POS Processing a Sale

Once you have finalised your sale on 4POS & pressed Credit Card,

your AddPay device will respond with the amount :


4POS Viewing your Credit Card Transactions


4POS Inverted Price

Inverted Price

4POS now allows the user to invert the price. In essence this means you can enter the total price you wish to charge a customer & the system will calculate the qty that makes up the total price...

Ideal for Diesel & Paraffin sales...

Eg. Customer wishes to buy R200 worth of Diesel - price per Litre is R25 - so you can enter the Qty of 200 , press the Invert option & 4POS will calculate that the qty is 8...

So, in 4POSScan it will work as follows :

1. Select the invert in the config

2. By default the Invert keyboard option is (Alt-P)

3. So, in 4POScan - ring up Diesel & change the qty (*) to 200 (Total price of R200.00)

4. Now press Alt-P (Default Invert keyboard allocation) (Do not press enter on the qty first)

As you will see the qty has been changed to 8 so the total price becomes R200.00

Nifty!

Or - In 4POSTouch :

2. Ring up Diesel & change the qty (*) to 200 (Total price of R200.00)

Now click on Change Qty & enter the total price as the qty & then click on Invert

Qty has now been calculated to become total price :


4POS Combos

Purpose : to set up multiple items to be rung up as a Combo price

Now, do Update POS when prompted - then in scan (After the update has gone through...)

You can ring the items up including any other items...

Now, press F10

You can finalise the sale as per normal, F2, F3, F4


Tips & Tricks

Enter topic text here.


For Your TakeAway

1. Ensure you make speed the important part of your Touch Screen design with your top 10 or 20 items on the main screen as you go into Cash Sale.

2. Enable kitchen printing so that ONLY food orders that have been rung up is printed & prepared.

3. Use a scanner for all cold drinks & other barcoded items.

4. On the Config screen ensure :

5. Set the printer On or Off in Backoffice under Store setup - Point of sale parameters.

6. Enable Cash sales have to be finalized (This ensures cashiers do not simply exit a sale, but forces them to finalise the sale)


For Your Supermarket with Take Away

You can setup 4POS in your Take-away with a touch screen so that transactions can be stored on the server pc & retrieved / finalised at any POS

Refer detail video on YouTube

youtube.com/@4posZa


Definitions

Definitions used in 4POS

 Top Previous

Float : The amount of cash you start the day with. This is what "Change" you will have available to give customers when they over tender.

Tender : The amount that the customer offers to pay for the goods. Change will be provided.

Split Tender : The ability for the customer to offer more that 1 payment option to pay for the goods selected. Eg. Cash & Credit card.

Shrinkage : the quantity by which you stock has "shrinked". The quantity in physical stock less than the calculated quantity. A negative shrinkage will imply an increase in stock. This could be due to a supplier invoice not captured or an incorrect stock count on the previous count.

Deposits : A container or bottle which has a intrinsic return value. 4POS will seperate the value of the liquid to the container / bottle. A deposit could also be used as part payment for credit on purchases.

Cashup : the process on which a shift or day is completed & the system will report the calculated sales amount. The float will be taken in consideration & report produced to show shortages & overs.

Shortages : The cash amount that the cash is "short" from the calculated amount.

Overs : The cash amount that the cash is "over" from the calculated amount.

Sales Channel : the "channel" to which all sales are recorded. idead for determining sales by customer type eg. VIP's or pensioners.

Profit : The calculated Gross profit that you will make on the sale of each item. The difference between what the products costs you & the expected price you wish to sell it for.

Security : The permissions that is given to a user to indicate which functions they are permitted to use.

Backup : The copy made of the 4POS system data that can be used to recover the system in the case of a hardware failure. This backup will consist of all items data, pricing structures & history.

GRV : A Goods Received Voucher / Invoice received from a supplier when stock is delivered.

Shrinkage : The stock quantity that has "shrinked" . This is calculated based on the 4POS system theoretical stock & actual stock taken.

C.O.S. Referred to by accountant as the Cost of Sale - the cost of the goods to achieve / realise the sale. In the Food Industry it is also referred to as Food Cost. This is generally expressed as a percentage of turnover. In retail environment,this would be typically between 18% - 28%. In other words, 18% of turnover is what the COS is. In the Hospitality / Food industry it will be typically 28 - 42% : 28% of turnover is the COS. In the hospitality turnover are much lower so the percentages much higher. In 4POS, GP% is expressed in the same manner but with the Food cost, it will be 100% - GP%. In other words, Food cost will be 100% - GP%. Eg, 100 - 40 = 60% Food cost (Simply too high to be profitable)


Open Simple Sharing

 Top

1. Right Click on "Local Disk (C:)"

2. Click on "Sharing and Security..."

WnXP Step 2 edited

3. Tick the box next to "Share this folder on the network"

WnXP Step 2.1 Edt

4. NB! Leave the "Share Name" as "C"

5. Tick the box next to "Allow network users to change my files"

6. Click "OK"

WnXP Step 2.2 Edt

7.Your hard drive is now shared and you may continue to the next step


Sharing on Win XP

 Top

Using Windows XP you have a few options available how to open the Windows Explorer

1. One Option covered


Windows XP

Opening Windows Explorer in Windows XP

 Top

Different option to open Windows Explorer in Windows XP

Option 1

1. Click "Start menu"

2. Click on "My Computer"

WnXP Step 1